---
title: Astral Adventuring
description: Notes and rules for playing (or running) adventures on the astral plane.
date_pub: 2023-02-19T15:10:00-05:00
section: astral
content_type: feature
short_code: aa1
---

[[toc]]

### Currents

Invisible flows of psychic energy that permeate and swirl around the astral plane.

-   Creatures move up to 10x faster when moving with the current (or faster).
-   Vessels designed to ride on these currents are called **astral cruisers**.
    -   They can use the currents to move at [travel speed](/astral/vessels.html#travel-speed).

### Distance and Measurement

-   Ranges are measured in yards, rather than feet (3x increase).
-   Areas of spell effects, blasts, etc. are still measured in feet.
-   Movement rates:
    -   For creatures - measured in feet.
    -   For vessels - measured in yards.

<!--
<img class="zine-filler issue1-filler-corner-window" src="/images/zine/rose-window.png" />
-->

#### Missile Weapons

-   Gain an additional attack range option, **Distant**:
    -   -4 to attack rolls.
    -   Range is 1 mile.

### Fragments

Pieces of other planes (usually floating) in the astral plane. The shape is typically determined by the plane of origin:

-   **Air**: Fragments from [the elemental plane of air](</planes/elemental/index.html#aeria-%2F-the-zephyr-(air)>) are usually globes of air (used to supply some ships traveling to airless planes)
-   **Earth**: Fragments from [the elemental plane of earth](</planes/elemental/index.html#terru-%2F-the-rock-(earth)>) are usually irregularly-shaped chunks of rock and dirt.
    -   Large fragments of earth are called **islands**, and often used to support a stronghold or outpost in the astral void.
-   **Fire**: Fragments from [the elemental plane of fire](</planes/elemental/index.html#pyrea-%2F-the-pyre-(fire)>) are usually globes of elemental fire (used in Dwarven fire engines and some Drahki weapons).
-   **Water**: Fragments from [the elemental plane of water](</planes/elemental/index.html#aquos-%2F-the-deep-(water)>) are usually globes of water.
-   **Chaos**: Fragments from [the elemental plane of chaos](</planes/elemental/index.html#dema-%2F-the-abyss-(chaos)>) are usually jet black globes, and tend to function as spheres of annihilation.
-   **Law**: Fragments from [the elemental plane of law](</planes/elemental/index.html#ange-%2F-the-firmament-(law)>) are usually globes of crackling, radiant energy.
    -   It's believed that these arise spontaneously when a fragment from the plane of chaos appears, and are equal in size to the chaos ones.
    -   When a fragment of law and chaos are combined, the resulting release of energy looks like white and black lightning, and can be seen for thousands of miles around.

<!--
<img class="zine-filler issue1-filler-bottom-cross-heads" src="/images/zine/cross-head-filler.png" />
-->

### Gravity

-   Subjective, with capable creatures (INT 5 or greater) able to change "down" with a thought (CHA check if under duress).
    -   Falling speed is INT x 30' / combat round, specific maneuvers require a CHA check.
-   Objects float in space unless able to move on their own (as above) or acted upon by an external force.
-   Unintelligent creatures fall "down" at 100' / round.

### Languages

-   Alignment languages are the same throughout the multiverse.
-   The same version of Common is spoken throughout the multiverse, with only the perceived accent of a speaker changing (along with certain slang).
-   Each racial language spoken and written on a given plane is a dialect of that same language on other planes.

### Outposts

A stronghold, shop, or town in the astral plane, usually established on a large island.

-   Those interested in trade will have one (or more) docks for passing ships.
-   Outposts with [permanent portals](#portals) to other planes are called **ports**.

<!--
<img class="zine-filler issue1-filler-bottom-pictographs" src="/images/zine/pictographs.png" />
-->

### Portals

Usually manifest as flat, shimmering discs of various colors that appear to float in place.

<!--
<img class="zine-filler issue1-filler-right-sword" src="/images/zine/sword.jpg" />
-->

-   Can be used by passing through to arrive on the destination plane.
-   May lead to any other plane (Inner, Outer, or Material).
-   Each different destination has its own color, and a portal leading to a character's home plane will always look silver to them.
-   Most portals (99%) are temporary, lasting 1d20 hours.
-   Most portals (99%) are one-way, and only visible (when open) from the entry side, but become two-way for 1d4 rounds after being passed through.
-   An open portal may be be closed or made translucent (allowing characters to see the other end for one turn) with a successful CHA check within 60' of the portal.
-   Temporary portals which lead from the astral to other planes are called **pools**.
-   Permanent portals which lead from the astral to other planes are called **ports**, and are usually established on a island and attached to an [outpost](#outposts).

### Temperature

The ambient temperature in the astral plane tends towards the tepid side for most humans and demihumans, being roughly equivalent to a warm spring day in a temperate climate.

### Time

-   Time is quickened: 3 rounds pass in the astral plane for each round that passes in a material plane.
-   Spells cast in the Astral plane appear to last 3 times as long as listed
-   The effects of time don't happen while on the astral plane. This means that characters in the astral plane:
    -   do not age,
    -   do not need to breathe,
    -   do not need to eat or drink (which also means that they can't expend a ration to heal), and
    -   only need to sleep for 30 phase-minutes each phase, although they still need to rest for an entire shift (8 phase-hours), and only gain 1 HP back after resting and sleeping.
