---
title: Astral Travel
description: Notes and rules for traveling in the astral plane.
date_pub: 2024-04-08T22:39:32.000-04:00
section: astral
content_type: feature
short_code: atr
---

### Travel Resolution Procedure

The steps to take for each phase of astral travel:

1. **Setup**: GM describes the situation
2. **Decide Course**: Players decide on their course of travel for the phase and any planned activities for the day.
3. **Complication Check**: GM makes a complication check.
4. **Description**: GM describes the regions passed through, any points of interest that the party comes across, and any complications they encounter.
5. **Actions / Responses / Complications** - Players declare actions, GM describes the results.
6. **End of Phase**: The GM updates time records.
7. **Repeat**: Return to step 2 and repeat until travel ends.

#### Complication Check

Roll 1d6, ignoring results of 4+ for the first 2 checks.

1. **Encounter**: Wandering creature or vessel, social encounter, or some other random interaction.
2. **Signs / Portents**: Indications of possible encounter nearby - could be a clue, indications of a creature nearby, etc.
3. **Locality**: Some environmental or external event that affects the PCs - psychic storm, fragment, etc.
4. **Pilot / Ship Issue**: Pilot / power source exhaustion or some other ship complication, takes 1d6 shifts to resolve and resume travel (50% chance the ship will have to remain in dock for 1d6 phases to make additional repairs).
5. **Lose Direction**: Each phase spent moving in the wrong direction adds 1d4-1 additional phases of travel.
6. **No Complications**

**Distance**

-   Astral encounters between ships usually start 1400 + (1d6 x 100) yards out (about a mile, the distance at which two ships will pull each other out of travel speed).
-   Wandering creatures are encountered 4d6 × 10 yards away, and are usually not surprised by astral vessels.
    -   If either side is surprised (see [Encounter procedure](/rules/adventuring.html#encounter-procedure)), this is reduced to 1d4 × 10 yards.

**Location**: Astral encounters may occur either in the open astral plane or on land (such as a fragment, island, or dock), if the party lands or docks at some point during the day.

**Frequency of Check**

-   In the deep astral, check once every other day (once every 6 phases, roll 1d6 to determine which phase).
-   Near a [port](./adventuring.html#portals) or [outpost](./adventuring.html#outposts) (within 1-2 days travel), check once per day, or even once per phase (for busy outposts).

<!--
### Chases

#### Evading

Evasion chance is determined by difference between the movement rates of the two sides’, listed in the table below.

-   **Success**: Pursuers lose track of fleeing side, can't catch up until next day (and only as a random encounter).

-   **Failure**: Continue to **Pursuit**.

#### Pursuit

-   Time passes in rounds.
-   Pursuit begins at normal encounter distance.
-   Pursuing side closes in on fleeing side
    -   Distance between sides decreases by the difference between their movement rates (minimum 30' per round).

#### Ship-Based Evasion

-   Vessels use the same table, replacing feet with yards in the measurements speed.

<div class="dividedTableWrapper">

| Fleeing Side’s Movement Rate           | Chance of Evasion |
| -------------------------------------- | ----------------- |
| Faster than pursuer                    | 80%               |
| 0’–30’ per round slower than pursuer   | 50%               |
| 31’–60’ per round slower than pursuer  | 40%               |
| 61’–90’ per round slower than pursuer  | 35%               |
| 91’–120’ per round slower than pursuer | 25%               |
| 121’+ per round slower than pursuer    | 10%               |

[Astralborne Evasion Chance]

</div>
-->

### Psychic Clouds

Thin streams of psychic "vapor", hundreds to thousands of miles across, which appear as clouds when viewed from distance.

-   Psychic Storms are enormous storms of psychic energy which can disable a ship as well as its crew. Often found crawling with astral zombies. Best to avoid.

### Surprise

Wandering astral creatures are not usually surprised by traveling vessels. Special circumstances (ex: thick astral clouds, or a psychic storm) may alter this.

### Travel Times

Travel by astral cruiser (via the [astral currents](./adventuring.html#currents)) to any known location within the astral plane usually takes 3-30 days.

-   Travel between most ports under the control of the Astral Trade Union only takes 1d6+2 days.
-   Without a ship, the vast distances between landmarks means one could go for weeks, months, or even years before coming across anyone (or anything) else.
-   It takes 1 turn for a ship to dock, and 1 turn for it to disembark.
-   An astral cruiser cannot travel by currents while within 1 mile of another active vessel or large astral body (like an island).
    -   If a cruiser comes within a mile of a large astral object while traveling. it will automatically reduce its speed to normal movement (in yards).

### Visibility

-   An astral body (such as a [fragment](./adventuring.html#fragments), island, or even a dead god) may be spotted at a distance of hundreds of miles (based on its size).
-   Vessels (and large creatures) may be sighted at great distances by the contrails they leave behind in the psychic clouds that permeate the plane.
    -   Identification is usually limited to tactical range (approximately 1 mile) in the open astral plane, or as little as 100 yards in a psychic storm.
