---
title: Chaos Elemental (Demon)
description: The chaos elemental (demon) creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: be1c
status: draft
---

An [elemental](./index.html) from [the plane of Chaos](/planes/elemental/index.html), also known as a demon.

The form(s) of a demon and their powers are determined by their type.

<div class='headlessTableWrapper'>

|                 |                         |
| --------------- | ----------------------- |
| **Hit Dice**    | 1\* (4hp)               |
| **Armor Class** | 13 (natural)            |
| **Attacks**     | 1 (0) @ 1d4 (blow)      |
| **Movement**    | 40'                     |
| **Save**        | D12 W13 P14 B15 S16 (1) |
| **Alignment**   | Chaotic                 |
| **Morale**      | 8                       |
| **Size**        | Small (up to 3' tall)   |

</div>

-   Immune to damage from non-magical weapons.
-   Inflict extra die of damage vs lawful creatures.

-   If attack hits a law elemental of the same size or smaller, the victim is destroyed.
    -   If both are equal in size, both are destroyed.

### Types of Demons

<!-- Much of this needs to be redone - too close to source: http://www.departmentv.net/2016/05/osr-demons-part-2/ >

#### Demon of War

-   _Desires_: To physically dominate, cause harm, or win.
-   _Ability_: Strength
-   _Gifts_: Accuracy, Damage, Armor Penetration, Poison, Inflict Pain, Restrain, Extra Attacks, Elemental Attacks
-   _Example Forms_: A black rune sword, a death knight on a skeletal horse, an ornate black dagger with blood-red veins on the blade.

#### Demon of Travel

-   _Desires_: To be free, and to overcome obstacles, both physical and metaphysical.
-   _Ability_: Dexterity.
-   _Gifts_: Teleport, Carry Weight, Leaping, Flight, Pass Wall, Climbing, Open Lock.
-   _Example Forms_: A boat with a skeletal ferryman, a rune-etched planar gateway, a pair of silver-tipped boots that grant a teleporting step, a misshapen bird with 3 heads.

#### Demon of Protection

-   _Desires_: To guard, keep safe, and outlast.
-   _Ability_: Constitution.
-   _Gifts_: Manipulate Damage (soak, deflect, or redirect), Grant Immunity or Resistance, Hide, Mislead, Warn, Guard
-   _Example Forms_: A blackened bone shield, a cloak of eyes, a hulking zombie guard, a suit of black metal armor with a horned helmet, a ring of invisibility.

#### Demon of Knowledge

-   _Desires_: To understand, witness, and know the truth.
-   _Ability_: Intelligence.
-   _Gifts_: Foresight, Divination, Prophecy, Scrying, Telepathy, Information about another time or place.
-   _Example Forms_: The preserved head of a sage, a talking face on the palm of one's hand, a book bound in human flesh and inked in blood, a deck of cards with terrifying visions of the future.

#### Demon of Desire

-   _Desires_: To want, to dream, to understand (and satisfy) the wants of others.
-   _Ability_: Wisdom.
-   _Gifts_: Obtain, conjure, steal, or alter something, heal or provide stimulation to someone.
-   _Example Forms_: An expensive suit with a luminous lining, a stunning youth with pitch-black eyes, a briefcase with an interior that shines of gold, a crystal bird that sings a sweet song.

#### Demon of Possession

-   _Desires_: To dominate and control others.
-   _Ability_: Charisma.
-   _Gifts_: Control a creature or thing, sow fear or doubt, Mental Domination, Command, Create Illusions, Goad, Inflict Emotion.
-   _Example Forms_: An emerald scarab, a slender bald human in a suit, a cloud of black smoke, a cracked hand-mirror.

### Examples

-   Gozer
-   Beetlejuice
-   Orcus
-   Pinhead / Cenobites

### At Higher Levels

Higher level demons rarely work alone, and often have a cadre of lesser demons under their control.

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |            Size             |
| :--: | :-: | :-: | :-----: | :----: | :----: | :-------------------------: |
| 2\*  |  9  | 14  |   +1    |  1d6   |   9    |   Medium (up to 6' tall)    |
| 4\*  | 18  | 15  |   +3    |  1d8   |   9    |   Large (up to 12' tall)    |
| 8\*  | 36  | 17  |   +7    |  1d10  |   10   |    Huge (up to 24’ tall)    |
| 12\* | 54  | 19  |   +9    |  2d10  |   10   | Gargantuan (up to 48’ tall) |
| 16\* | 72  | 21  |   +11   |  3d10  |   10   |  Colossal (up to 96’ tall)  |

[Higher-Level Chaos Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp), AC 12; MV 40'; Atk 1 (0) @ 1d2 (blow); AL N; ML 8
> HD 2* (9 hp), AC 13; MV 40'; Atk 1 (+1) @ 1d4 (blow); AL N; ML 9
> HD 4* (18 hp), AC 14; MV 40'; Atk 1 (+3) @ 1d6 (blow); AL N; ML 9
> HD 8* (36 hp), AC 17; MV 40'; Atk 1 (+7) @ 1d8 (blow); AL N; ML 10
> HD 12* (54 hp), AC 19; MV 40'; Atk 1 (+9) @ 2d8 (blow); AL N; ML 10
> HD 16* (72 hp), AC 21; MV 40'; Atk 1 (+11) @ 3d8 (blow); AL N; ML 10
```
