---
title: Fire Elemental
description: The law elemental (terrun) creature for OSR gaming.
date_pub: 2024-10-04T22:59:05.000-04:00
section: bestiary
content_type: feature
short_code: be1
status: draft
---

An [elemental](./index.html) from [Pyrea, the plane of Fire](/planes/elemental/index.html), usually taking the form of whirling columns of fire.

<div class='headlessTableWrapper'>

|                 |                             |
| --------------- | --------------------------- |
| **Hit Dice**    | 1\* (4hp)                   |
| **Armor Class** | 13 (natural)                |
| **Attacks**     | 1 (+1) @ 1d6 (blow)         |
| **Movement**    | 40'                         |
| **Save**        | D12 W13 P14 B15 S16 (1)     |
| **Alignment**   | Neutral                     |
| **Morale**      | 10                          |
| **Size**        | Tiny (1' tall, 1' diameter) |
| **XP**          | 13                          |

</div>

-   Immune to damage from non-magical weapons.
-   Unable to move across a channel of water wider than own width.
-   Casts light in a 30' radius.
-   Can set things alight, as a torch.
-   Inflicts magical fire damage.
    -   Deals double damage against cold and flammable creatures.
-   May inhabit and control any free-burning flame of up to twice own size.
-   May melt soft metals (gold, raw iron, copper, or lead).
-   If attack hits an air or water elemental of the same size or smaller, the victim is destroyed.
    -   If both are equal in size, both are destroyed.

### Flame Burst

Can throw a burst of flame up to 40’.

-   Same damage as blow, victim may **Save vs Wielded** for half damage.
-   May be used up to 4 times per day, but the 4th use destroys the elemental.

### When Bound

-   A fire elemental of HD 2+ that is bound to an object can use its infravision to guide its wielder to a target up to 60' away.
    -   Doesn't work through stone or lead.
    -   1-in-6 chance for wielder to "feel" direction to target.

### At Higher Levels

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |         Size         | Casts Light |  XP  |
| :--: | :-: | :-: | :-----: | :----: | :----: | :------------------: | :---------: | :--: |
| 2\*  |  9  | 14  |   +2    |  1d8   |   10   |  2’ tall, 2’ across  |     45'     |  25  |
| 4\*  | 18  | 15  |   +4    |  1d10  |   10   |  4’ tall, 4’ across  |     60'     | 100  |
| 8\*  | 36  | 17  |   +8    |  1d12  |   10   |  8’ tall, 8’ across  |     90'     | 1200 |
| 12\* | 54  | 19  |   +10   |  2d10  |   10   | 12’ tall, 12’ across |    180'     | 1900 |
| 16\* | 72  | 21  |   +12   |  3d10  |   10   | 16’ tall, 16’ across |    270'     | 2300 |

[Higher-Level Fire Elementals]

</div>

#### Short Stat Blocks

```
> HD 1* (4 hp), AC 13; MV 40'; Atk 1 (+1) @ 1d6 (blow); AL N; ML 10
> HD 2* (9 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d8 (blow); AL N; ML 10
> HD 4* (18 hp), AC 15; MV 40'; Atk 1 (+4) @ 1d10 (blow); AL N; ML 10
> HD 8* (36 hp), AC 17; MV 40'; Atk 1 (+8) @ 1d12 (blow); AL N; ML 10
> HD 12* (54 hp), AC 19; MV 40'; Atk 1 (+10) @ 2d10 (blow); AL N; ML 10
> HD 16* (72 hp), AC 21; MV 40'; Atk 1 (+12) @ 3d10 (blow); AL N; ML 10
```
