---
title: Bestiary
description: A small collection of bestiary that can be encountered in the astral plane.
date_pub: 2023-02-17T00:26:00-05:00
section: bestiary
content_type: feature
short_code: b1
---

[[toc]]

Below you'll find a small sampling of 60+ different types of humanoids and other creatures that one can encounter while traveling the planes.

### A-D

-   [Al-Mi'raj](./al-mi-raj.html): A mythical, one-horned hare or rabbit.
-   [Assassin](./assassin.html): Someone skilled at stealth-based elimination.
-   [Baboon](./baboon.html): A semi-intelligent, terrestrial monkey that lives in small, alpha-lead packs and communicates via screams and shrieks.
-   [Bat](./bats/): A nocturnal flying mammal which often roosts in caves and comes in multiple varieties / sizes.
-   [Batikoda](./batikoda.html): A semi-intelligent, winged monkey with sharp claws that lives in small packs high in trees.
-   [Bloodmage](./bloodmage.html): An arcane spellcaster that uses their own life force to cast spells.
-   [Bugbear](./bugbear.html): A large, hairy, goblin-like creature capable of sneaking up on prey.
-   [Cleric](./cleric.html): A holy (or unholy) warrior-priest on a quest for their deity.
-   [Commoner](./commoner.html): One of the common people (artists, beggars, children, craftspeople, farmers, fishermen, housewives, scholars, slaves, etc.).
-   [Corsair](./corsair.html): A skilled sailor, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Crab, Giant](./crab-giant.html): A humanoid-sized crustacean that hunts along beaches and lurk in coastal caves.
-   [Dinosaur](./dinosaurs/): Any of a number of bird-like lizards, often found on "lost world" planes (or dreaded jungle islands).
-   [Dragon](./dragons/): A huge, proud, flying lizard with massive wings and the ability to spew one or more types of attack from their mouths.
-   [Draugr](./draugr/): A frozen, desiccated, undead corpse which wields weapons of magical, energy draining ice.
-   [Dread Wurm](./dread-wurm.html): A huge, green, scaly, worm-like creature with several stalk-like appendages which bores through the ground, surfacing only to eat.

### E-K

-   [Elephant](./elephant.html): A huge mammal with great tusks and elongated trunks that lives in subtropical areas and frequently travels in herds.
-   [Face Thief](./face-thief.html): An intelligent, amorphous ooze that can assume the form and personality of anyone they (or their ancestors) have devoured.
-   [Fighter](./fighter.html): Someone who earns their keep via combat.
-   [Flamehound](./flamehound.html): A monstrous, intelligent, devious, fire-breathing hound, about as big as a small pony, who loves heat and often dwells near a volcano.
-   [Flicker Dog](./flicker-dog.html): An intelligent, aloof, and often friendly wolf-like hound native to the Feywolde that hunt in packs and appear to flicker in and out of existence.
-   [Gargoyle](./gargoyle.html): A semi-intelligent, often grotesque creature that can fly and turn to stone.
-   [Gelatinous Cube](./gelatinous-cube.html): A solitary, transparent, jelly-like creature, typically shaped as a 10' cube, which absorbs meat and living creatures as it moves (slowly) through dungeons.
-   [Ghost](./ghost.html): A restless undead spirit, usually appearing as an incorporeal entity.
-   [Ghoul](./ghoul.html): A grisly, bestial, undead humanoid with an appetite for human flesh.
-   [Ghroudrru](./ghroudrru.html): A water-dwelling creature, 5' in diameter, with a gaping, tooth-filled maw which emerges from a hard calcareous hemisphere-shaped shell.
-   [Goblin](./goblin.html): A tough, hairless humanoid, usually around 3' tall, with large, pointed ears, glowing, red eyes, and leathery skin, known for being aggressive, cowardly, and dangerously inquisitive.
-   [Golem](./golems/): A magically-powered synthetic being that can be built from various materials.
-   [Herd Mammal](./herd-mammals/): One of a variety of mammals that live in large, grazing herds in the wild.
-   [Horse](./horses/): A four-legged herd animal with a long head, often domesticated and used for transportation or agriculture.
-   [Iughrioth](./iughrioth.html): An intelligent, squid-like creature with pale, gray skin, a gaping mouth filled with rows of sharp teeth, and up to a dozen whip-like tentacles.
-   [Kho'pru](./kho-pru.html): An intelligent, heat-loving amphibians with tentacled sphincter-mouths, clawed hands, 3 fluke-like tails, and a penchant for mind control.
-   [Knight](./knight.html): A cavalier with a code, often found mounted and on a quest.

### M-R

-   [Megatherium](./megatherium.html): A giant, peaceful ground sloth.
-   [Mimic](./mimic.html): A shape-shifter that can assume the form of inanimate objects (ex: chests, statues, or doors).
-   [Minotaur](./minotaur.html): Large, aggressive humanoid with a bull head and a propensity for labyrinths.
-   [Mule](./mule.html): A horse / donkey hybrid used as a beast of burden.
-   [Mummy](./mummies/): A preserved, undead humanoid, usually wrapped in funerary bandages, which carries a rotting disease and can paralyze onlookers with fear.
-   [Mylark](./mylark.html): A 2' long, lamprey-like, winged snake that feeds on psychic energy and travels in large flocks.
-   [Nightmare](./nightmare.html): A demonic, intelligent, flying horse with flaming hooves, burning red eyes, and nostrils that billow noxious smoke.
-   [Owl Bear](./owl-bear.html): A massive (8' tall, 1500 pounds), aggressive, carnivorous bear-like creature with the features and face of an owl.
-   [Oyster, Giant](./oyster-giant.html): A large oyster, big enough to swallow a humanoid, often found with a pearl inside.
-   [Paladin](./paladin.html): A holy (or unholy) knight on a quest for their deity.
-   [Pirate](./pirate.html): A sailor skilled in theft and piracy, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Priest](./priest.html): A holy (or unholy) divine magic user on a mission for their deity.
-   [Raknitaur](./raknitaur.html): A highly intelligent, thoroughly evil magic user with a humanoid upper body attached to the legs and body of a giant spider, poisonous fangs, and a dozen eyes.
-   [Rat](./rats/): A furry, disease-ridden rodent with brown, grey, or black fur. Comes in multiple sizes.
-   [Ravager Slime](./ravager-slime.html): A silver ooze-like creature, 2-3" long and part of a colony of tens-of-thousands of similar beings, which serve as both a repair and defense system for the Ravager and its lair.

### S-Z

-   [Scorpion, Giant](./scorpion-giant.html): An arachnid the size of a small horse, with pincers and a tail stinger, typically found in deserts, caverns, and ancient ruins.
-   [Shade](./shade.html): A dark, incorporeal, intelligent, malevolent living creature that looks (and moves) like a shadow.
-   [Shark](./sharks/): A fierce, unpredictable sea predator prone to frenzying.
-   [Shrulk](./shrulk.html): An intelligent, carnivorous, plantlike creature, often mistaken for a dead shrub, which grows up to 6' tall and has the ability to twist its branches to form a humanoid body.
-   [Thief](./thief.html): Someone skilled at stealing things.
-   [Treant](./treant.html): An intelligent, plantlike humanoid, often mistaken for a tree, which grows up to 25' tall, and is usually only concerned with protecting and preserving the trees and plants in their home area.
-   [Treulk](./treulk.html): An intelligent, carnivorous, plantlike humanoid, often mistaken for a dead tree, which grows up to 25' tall, has spongy roots roots and bark, thorny branches, and blood for sap.
-   [Vampire](./vampires/): An undead creature that survives by drinking the blood of others.
-   [Warp Cat](./warp-cat.html): A black, humanoid-sized, panther-like creature, native to the astral plane, with six legs and a razor-sharp tentacle growing from each front shoulder.
-   [Werebeast](./werebeasts/): A humanoid infected by therianthropy, cursed to shapeshift into an animal form.
-   [Watcher](./watcher.html): A single recessed eye surrounded by dozens of small tentacles and several larger (5' long) ones with razor-sharp tips.
-   [Wight](./wight.html): A humanoid corpse possessed by a malevolent spirit.
-   [Wizard](./wizard.html): A magic user, often in robes, who memorizes spells from their spellbooks.
-   [Wolf](./wolves/): A furry canine that hunts in packs and dwell in caves, mountains, or forests.
-   [Wraith](./wraith.html): An ethereal undead that appears as a pale, humanoid shape of gathered mist.
-   [Wyrmette](./wyrmette.html): A miniature dragon with fine scales, sharp horns, tiny pointed teeth, and a breath weapon.
-   [Zombie](./zombie.html): A decaying undead corpse.
