---
title: 'New Game Idea: City in Shadows'
description: Information about a new idea I've had for a game, called "City in Shadows"
date_pub: 2025-05-18T23:30:43.000-04:00
section: campaigns
subsection: mini-campaigns
content_type: feature
short_code: ccis
status: hidden
---

For some reason, I've lately found myself itching to play a game set in the modern day, and featuring dark, tortured heroes fighting against an even darker, soul-crushing technocratic bureaucracy (of course, I have _no idea_ where this is coming from, but I digress). This itch lead me towards White Wolf's classic World of Darkness, and in particular, their reality-bending Storyteller game, _Mage: the Ascension_. But as with all White Wolf games, the good ideas are buried in an avalanche of needless filler and pretension, so I stripped most of that away and came up with:

### City in Shadows

#### Setting

Modern urban setting in decay, appearing much like our world but with a "darkness" hiding in the shadows.

#### The Villains

A secret conspiracy of ancient "Promethean Orders" working behind the scenes to promote a technocratic agenda and maintain their version of "consensual reality" by eliminating any and all "anomalies" (nonhumans and those humans that won't conform).

-   They have super-science at their disposal (mutants, cyborgs, robots, lasers, psychics, even mechs), and they get their marching orders from the Illuminati, a group of humans trying to ensure their supremacy in the "reality wars".

#### The Heroes

Anyone trying to fight the system, even if it's just by existing as a supernatural being in a highly regulated, mechanized reality. This could include (but is not necessarily limited to):

-   _Vampires_: Because it can't be a world of "darkness" without some pointy-teeths in leather brooding in the corner.

    -   Compared to WoD, the plot would involve _much_ less partying and politics, and there would be no built in "clans" to determine "gifts".

-   _Werebeasts_: You can't have vampires without weres, but why limit it to wolves when there are so many types of [werebeasts](https://www.planarvagabond.com/bestiary/werebeasts/) out there?

    -   Incidentally, these would be more like movie or D&D werebeasts (3 forms, can change shape at will except during the full moon), and less tribal / shamanistic than the WoD versions.

-   _Fae_: Any type of faerie creature trying to reach (or keep their distance from) the [Faewolde](https://www.planarvagabond.com/planes/near/faewolde.html) (although some fae races would obviously have a harder time hiding from the authorities than others).

    -   I never understood _Changeling_, so I can't really make a comparison.

-   _True Immortals_: Usually someone blessed (or cursed) with immortality by a powerful being, and who cannot die.

    -   Not quite _Highlander_-style, more like Captain Jack Harkness from "Doctor Who".

-   _Mummies_: Nearly-immortal undead serving some higher ideal(s) or power(s).

    -   Could be similar to one of the versions from the WoD, but doesn't have to be.

-   _Angels and Demons_: Beings of pure elemental law (angels) or chaos (demons). The purpose-built / completely random nature of the creatures mean that there are lots of different kinds of each, including many who could (mostly) pass for human.

    -   This could also include fallen angels (those who rebel against their gods) and "virtuous" demons (those who rebel against their corrupting nature).

-   _Gargoyles_: Because the classic Di$ney show always felt like it would belong in the WoD, so why not include a bunch of strange, winged creatures around that get "stoned" every day? :D

-   _Other creatures_ (or "monsters", according to the Technocracy) that don't "belong" in the modern world, like a living statue, vampire-werewolf hybrid, natural born psychic or mutant, or maybe even some kind of extraplanar refugee.

-   _Humans_ who are somehow involved in all of this weirdness (ex: because of their class or backstory).

-   _Escapees from the Orders_: These could include some of the same mutants, cyborgs, robots, psychics, and even human agents that normally hunt down anomalies, but who wound up on the wrong side of the Technocracy.

#### The System

Here's where it gets interesting... As with my other games, I'd prefer to run this with HOSR.

But that leaves a pretty major question: How can one play as a monster? The answer is: via monster characters.

-   I'm thinking that PCs will be level 7 or 8 to start out, which means that they could play as any monster with that many HD or less.
-   I'm also considering asking players with monster PCs to stick to martial classes, just to prevent the game from getting _completely_ unbalanced (although a vampiric bloodmage does sound cool).
-   Speaking of classes... I know that I'll need to add firearm compatibility rules to each (relevant) class, and may wind up changing them up somewhat to better accommodate modern settings, but the core ideas will remain the same.
    -   In fact, if there's an archetype you'd like to play that doesn't have a class, I'm open to that idea as well.
-   Also, spellcasters (of any type) will have to contend with the modern "mechanized" consensual reality pushing back against their spellcasting.
    -   I'm tweaking the spellcasting rules to account or this push back, and to allow casters to minimize or bypass it altogether via "coincidental" magic.
    -   I'm also experimenting with some freeform magic systems, if someone wants to try one out (but they would likely have to play as a human or other "core" race, lest it become too unbalanced).
-   I know that all of this implies a bunch of things that HOSR doesn't have yet (like full firearms rules, published freeform magic rules, modern class support, immortals as a race / monster, etc.), but I'm all too happy to keep working on filling those blanks in, especially if this idea intrigues someone besides me.

#### The Plan

First, I should note that, at least to me, this idea is _very_ different from Donnie's Monster of the Week game. Whereas MotW is about investigating the latest "weird" thing, this game should be more about staying one step ahead of the global conspiracy that wants you dead. Also, despite this being inspired by the WoD, it's very much set in the modern day, with cell phones, ubiquitous surveillance, and self-driving cars that don't actually work (although the agents of the Technocracy probably get to ride around in the good kind, but I digress again).

As for the campaign, I'd love to run it as a mini-campaign, aiming for 6-8 sessions over 8-12 weeks.

-   It'll most likely be run on Roll20 (as usual), and we won't start until after the Tomb of Horror game (June 8th).
-   I don't have any adventures planned (yet), but I think that the core ideas lend themselves to certain type of stories.
-   In keeping with the classic Storyteller feel, I'd also love it if each PC came with a goal that was obtainable within 2-3 sessions, to help drive the campaign.

If this sounds like something you might want to play, please let me know. Thanks for reading!
