---
title: 'Mini-Campaign Ideas'
description: Information about some ideas I've had for mini-campaigns.
date_pub: 2025-05-30T23:19:17.000-04:00
section: campaigns
subsection: mini-campaigns
content_type: feature
short_code: cmc1d
status: hidden
---

I'm thinking about starting up another mini-campaign, but I don't think I want to do another standard fantasy game. So, I'm floating this document around to see if any of the ideas below sound interesting to anyone.

In most cases, I'd be thinking about 4-8 sessions, played weekly (or close to it). I know scheduling can be difficult, but we'll jump off that bridge when we get there.

### City in Shadows

A modern urban setting inspired by White Wolf's World of Darkness, appearing much like our world but with supernatural creatures and monsters hiding in the shadows, fighting for their lives against a secret conspiracy that tries to control "consensual reality" by eliminating any and all "anomalies" (nonhumans and those humans that won't conform). Kind of like WoD meets the Matrix.

[More info](../mini-campaigns/city-in-shadows/)

### Aethurya

A far-future, post-post-apocalyptic setting where the moon has been shattered and much of the world is a wasteland full of wild and weird creatures. Huge portals, created by the ancients and powered by magic and super science, connect different cities together, forming the backbone of what remains of civilization. Has some unique classes and races as well. Think of Thundarr the Barbarian meets The Gunslinger.

### 20XX

In the not-too-distant future, a zombie epidemic has effectively annihilated civilization as we know it, as only a few dozen walled cities have survived. Life in the cities is very cyberpunk, with satellite relays keeping the cities connected to each other. Meanwhile, the vast space between the cities has become scorched with radiation and overrun by zombies, so travel between the cities is difficult. This setting would have some unique classes, and the plots could center on the cities, running wasteland missions between them, or both. The vibe is Blade Runner / CyberPunk 2020 meets Mad Max meets Walking Dead.

### Monster Hunt

This is kind-of the inversion of the City in Shadows idea, where the party is part of a para-military organization who get sent in to deal with _heavy_ supernatural threats. Like Ghostbusters meets the colonial marines from Aliens.

### Star Wars

I'm pretty much _always_ down with a Star Wars space adventure, set in most any era.

### Astral Game

Although I'm not interested in a _standard_ fantasy game, I really miss the Spelljammer-esque astral sailing game from a few years ago, and I'd love to play something similar. For those that weren't there, it was about sailing on the astral plane (a sort of "fantasy outer space", and the plane that links to all other planes). My original plan was to enable the party to sail to different astral islands where they would find portals to other planes. As a mini-campaign, it would probably be a single voyage or adventure, but it could still lead across the multiverse, if there's interest.

### Player Focused

One final idea - I've been reading a few books that suggest building settings with the players as a sort of communal effort, so everyone has both a say and an interest in _some_ aspect of the game. As the game progresses, players set goals for their characters which the GM mixes into the adventures (or combines with random tables to generate emergent adventures). I like this idea (I've used it to make one offline game so far), and would love to try it in an online game.

Please let me know if any of these interest you. Thanks for reading!
