---
title: Isle of Dread
description: Information specific to my Isle of Dread campaign
date_pub: 2024-04-27T17:03:49.000-04:00
section: campaigns
subsection: mini-campaigns
content_type: feature
short_code: dread
---

_Greetings, adventurers!_

_You have been hired to accompany a wealthy merchant to a forgotten island known as the Isle of Dread, where you will face terrifying monsters and dangerous traps as you try to unlock its ancient secrets and seek the untold treasures it holds._

### The Game

-   The theme is fairly heroic: characters are powerhouses among the level-0 civilian population.
-   The tone is usually light and adventurous (we like to laugh and have fun), with occasional excursions into horror and/or melodrama.
-   We'll play Mondays at 6:30p ET via Discord, on the "Monday Night Mini-Campaigns" channels.

### Journey to the Isle of Dread

While in **Blacktyde Bay**, the party answers a job posting from local merchant **Thoryio Barbarosa**, meeting him at **The Drunken Trout** tavern.

-   He wants to lead an expedition to a place called the **"Isle of Dread"**.
-   He has a _journal page_ which speaks of great treasure, and a _map of the shoreline_.
-   He's setting out soon on the ship **Prosperity**, captained by **Mararo Sorris**.
-   He's offering to pay each party member **100 gp up front**, plus **1/2 of whatever treasure they find** (with the other half split between Thoryio and the crew of the Prosperity).

### Timeline

!!!include(aeryon/today.md)!!!

#### The Adventure Begins

-   Hired by merchant **Thoryio Barbarosa** to accompany him to **Isle of Dread**.
    -   Set sail on the **Prosperity**, captained by **Mararo Sorris**. _[Fendo, 11th of Trama]_
-   7 days at sea, storm wreck, washed ashore on Isle of Dread. _[Saedo, 18th of Trama]_

#### Peninsula Wanderings

-   Spent first 3 days wandering around peninsula.

    -   Found the village of **Panitube**, met chief **Lufa**, traded some stuff for the services of **Daas**, a young male guide.
    -   Found the village of **Burowao**, met chief **Belz**.
    -   Found the village of **Tanaroa**, met chief **Koma**, saw them do some farming with huge underground wurms.
    -   Heard about some missing villagers (2 in each village who recently went out fishing and never came back).
    -   Learned about the dread gods:

        -   **Esun**, the dragon.
        -   **Klee'ah**, the great bird.
        -   **Nyssa**, the sea snake.
        -   **Oorg**, the great ape.

    -   Picked up a gold medallion in the shape of a cat's eye.
        -   Chief Koma said it was left by **the Watchers**, who had "chosen" the party.
    -   Picked up native "guide" **Bumo**, who wanted to meet his god Oorg.
        -   He also mentioned **Rowr**, a great lizard, a dead Dread God.

-   **Arrived at the Wall** _[Pordo, 22nd of Trama]_

    -   50' high, with huge stone guard posts built into it, and massive reinforced wooden gate.
    -   On the other side, 15' long sharpened wooden spikes, pointed northward.

#### Beyond the Wall

-   5th day overall (1st day over wall): saw dragon over eastern bay. _[Fendo, 23rd of Trama]_
-   6th day: fought off some lizard men in the hills. _[Saedo, 24th of Trama]_
    -   While sleeping that night, attacked by 13 skeletons.
    -   After attack, found blood symbol, Treuplea realized it was a name: **Melfora**
-   7th day was uneventful, camped near the lake. _[Undo, 25th of Trama]_
-   8th day was uneventful, got stuck in a swamp. _[Tudo, 26th of Trama]_
-   9th day, while traveling through hills: felt a tremor, heard some shouting, saw a couple of humanoid figures in furry skins chasing (or being chased by) something. _[Trado - 27th of Trama]_
    -   Camped in hills overnight.
-   10th day: Rested in cave, saw elephant come through near them. _[Pordo - 2th of Trama]_
-   11th day: Parted from Bumo, found the dragon bone bridge, arrived as night fell. _[Fendo, 29th of Trama]_

#### The Central Plateau

-   12th day: Crossed the dragon bone bridge and moved across the central plateau, made it to the volcanic crater by nightfall. _[Saedo, 30th of Trama]_
    -   For dinner, the party used a powerful magic ring to "capture" an antelope.
-   13th day: Climbed the volcanic crater. _[Undo, 1st of Porma]_
    -   Had some close calls thanks to some slippage and an earthquake, extra long day (12 hours up, 8 hours down)
    -   Arrived only to find Isling's puppies waiting on the other side.

#### Inside the Crater

14th day: Slept late, went into nearby village of **Mantru**. _[Tudo, 2nd of Porma]_

-   Natives weren't very welcome, at first.
-   Village had a notable lack of men.
-   The party met:
    -   **The Chief**, small stone carving of a woman in a tall headdress seated on a throne, and
    -   **Umlatta**, an aged tribal cleric and the Chief's apparent spokeswoman.
-   Umlatta said chief predicted their arrival, said they would feast and then attack in the night, so the party did.
    -   Party also collected some rope.
-   That night, party was canoed over to the taboo island and they started to go in.
-   They ran into some pirates at the blockage, but bested them quickly.
    -   Pirates eyes were fully black, like they were possessed.
-   After a short breather, they were beset by a mixed group of natives, pirates, and sailors from the Prosperity, all with blackened eyes.
    -   They were "lead" by the captain of the Prosperity, Mararo Sorris, and accompanied by a strange priest in a tattered black robe.
        -   The priest spoke of "dread masters" who "control the darkness" being "awakened".
        -   His dying words were: "In the boiling earth, the dread masters lie, dreaming..."
        -   He also wore a shiny ring with an (as-yet-undeciphered) inscription on it.
    -   The fight was long and vicious, and left one of Isling's wolves dead.
-   Following the assault (and 27's near-death experience), they investigated the mouth on the wall and the surrounding rooms.
    -   Treuplea determined it could shoot flame, but wasn't sure about a trigger or source.
    -   Toric found a trick sconce that opened a secret door to a cove behind the face statue (where Isling found the controls for the mouth).
-   In the hidden area, they found another secret door (synchronized to be in the opposite position of the first secret door) which lead to a hallway.
-   Further down the hallway, they found a room with a pedestal and a box.
    -   Opening the box revealed a magical statue carved from a huge black pearl, which turned Lo, Treuplea, and Isling into "Servants of the Darkness"
    -   After a brief but brutal battle, the statue was broken, and everyone was restored to normal.
-   Believing they set the old masters back, the party decided to retreat and return in a few weeks with a larger force.
    -   The group left the temple, closing all of the secret doors, and removing the trick sconce from the wall on their way out.
-   They returned to the village of Mantru
    -   The natives were happy to see them, but confused, as no one has returned yet.
    -   They spoke to the chief, via Umlatta, who requested they take the villagers back to the peninsula.
        -   Also did a weird healing ritual which appeared to make the chief glow momentarily.
        -   The chief said something about the watchers giving one of them "the power of the pride"
        -   "The old masters will turn many, but the towns that remain true will help, as will others - the barbarians on the plain, the keepers of the webs, even the necromancer in the cave.... unless the green death has his way."
-   Freed tribesmen started walking into camp a few hours later, kept arriving throughout the night.

#### Back to the Peninsula

-   15th day: Traveling across Central Plateau _[Trado, 3rd of Porma]_
    -   They set out at dawn with most of the villagers, except for Umlatta (who stayed behind to send along the stragglers).
        -   They acquired stragglers every so often, taking them up to 54 (at last count)
    -   As they left via the collapsed entrance, they found tunnels in the crater wall.
    -   Isling spent time training Ae'gu (pronounced yay-gu), a young warrior from Mantru
-   16th day: Dragon bridge crossing _[Pordo, 4th of Porma]_
    -   As they crossed the dragon bridge, 27 nearly fell (and was saved by Lo) before a pteranodon attacked.
        -   Isling hit it with an arrow and it fled.
    -   That night, while stopped at river crossing, Lo heard howling nearby.
-   17th day _[Fendo, 5th of Porma]_
    -   Heard scuffle near start of day, but avoided it.
    -   About midday, some of the villagers got exhausted, so they took a rest.
    -   6 more villagers have joined up over past few days (54 total).
-   18th day _[Saedo, 6th of Porma]_
    -   Saw a couple of pterodactyls flying overhead.
    -   Camped (and fished) along lake's edge.
-   19th day _[Undo, 7th of Porma]_
    -   Heard some boars back in the woods from the lake's edge.
    -   Isling sent wolf to investigate, ID'd by smell, but they had passed.
-   20th day: Mostly uneventful. _[Tudo, 8th of Porma]_
    -   That night, both Lo and Toric heard a weird "whooshing" sound come from above them during their watches.
-   21st day: Back to the wall _[Trado, 9th of Porma]_

    -   **Esun, Dread God and Ancient Green Dragon** arrived just as they were breaking camp
        -   He told the party about his part in overthrowing the old masters.
        -   He also told them about artifacts that they could use to fight the old masters in the "crypt of the first men", currently run by a necromancer.
        -   After threatening the party, they reluctantly agreed to come back the next day to go to the crypt.
    -   Arrived at wall around midday, allowed to pass through.
    -   Arrived at Tanaroa shortly after midday
        -   The party met with chief Koma, asked her to send messages to other villages about old masters.
        -   The village kinda freaked out over old masters.
        -   Chief Koma offers to call war council with other chiefs
        -   Party decided to return to meet Esun.
        -   Party restocks supplies in town.

#### Return to the Crater

22nd day: _[Pordo, 10th of Porma]_

-   Left Tanaroa at dawn.
    -   Ae'gu gave Isling a small piece of smooth volcanic glass on their way out, as a thank-you (and to remember him by).
-   Passed through wall, but were "attacked" by a lion just around corner.
    -   It tried to knock 27 down, 27 cracked it hard.
    -   Lion revealed itself to be a werelion named **Jaxxa**.
    -   Jaxxa told them he was part of the **Watchers in the Wild**, a group of werelions trying to protect the tribes on the isle from pirates, but they weren't aware of the "old masters".
        -   He took the Eye of the Watchers (the eye amulet that the party had been carrying) and held in front of each of them, noting that it glowed when in front of Isling.
        -   He then gave the amulet to Isling, told him it was an amulet of protection, and that he "had been chosen".
    -   When Esun arrived, he took off back to the village to keep an eye on them.
-   Esun arrived, threw fancy short sword at party to show them he could be trusted.
    -   [Beyza, the Bandit's Heart](/magic-items/beyza-the-bandits-heart.html)
    -   He set them on the path to the "Crypt of the First Men", where he said the Necromancer Melfora has his stolen amulet.
        -   He described it as a gold amulet with a bright blue gem in center.
-   They followed the trail, arrived at the crypt just before dusk.
    -   At first, the place seemed fairly deserted.
    -   Inside, they found a pale female in , laying on one of the sarcophagi.
        -   She wore a a scarlet robe, a pair of rose-colored lenses and a large amulet.
        -   Isling worked his way around her to be within striking distance.
        -   Freki growled at her.
    -   The woman introduced herself as **Melfora the Necromancer**, and told the party about the "first men" interred in the crypt.
        -   When asked about the artifacts, she claimed not to know anything and suggested they ask the priests.
        -   Several animated skeletons appeared while the party talked to her, all apparently under her control.
        -   She ultimately offered the party the use of her [Lenses of Necroscopy](/magic-items/lenses-of-necroscopy.html) to learn about the protective amulets the priests wore.
    -   The party took turns acquiring amulets and information from the long-dead priests.
    -   Treuplea found a secret panel in an empty sarcophagus which lead down to a tunnel, and ultimately to a small room with an armored skeleton bowing before an altar.
        -   Upon the altar, they found a sentient mace named [Lor'nath, Breaker of Darkness](/magic-items/lornath-breaker-of-darkness.html).
        -   Toric picked up the mace and put on the armor.
    -   While discussing options for dealing with Esun, the party decided instead to head straight for the Kho'pru.
-   Following directions from Lor'nath, the party made their way further north to a hidden cave.
    -   Along the way, they were accosted by a group of lizard men with a suspiciously large coin pouch.
    -   Crawling through the cave to a tunnel, they found the tunnel magically transported them to a cave inside the crater, near the village of Mantru.
    -   Melfora's undead guards (the "skeleton crew") weren't able to pass through the tunnel.
    -   From their vantage point, the party could see smoke rising from the village.

#### Raiders of the Forbidden Temple

23rd day: _[Fendo, 11th of Porma]_

-   Took a long (late) rest in the cave before heading to Mantru.
    -   During the night, one of them saw what appeared to be a small group of 3-5 people-sized shapes flying through the air together several miles away.
        -   Melfora suggested that they could have been a flying rug or something similar.
        -   They drifted down from above before flying off to the northwest, towards the forbidden temple.
-   Arriving in Mantru, they found several corpses and burning huts, but no one alive.
    -   The remaining huts had been raided of food and supplies.
-   Arriving at the great lodge, they found the corpses of Umlatta and 2 pirates beneath the stone carving of The Chief.
    -   Melfora raised the pirates to be part of her new skeleton crew.
-   Isling, 27, and Toric investigated Umlatta's lodge, found it had also been raided.
    -   Isling stumbled on a winged monkey-like creature in a cage, freed it, fed it worms, and quickly bonded with it.
        -   He named it Tom.
-   Lo used Melfora's glasses to speak with the spirit of Umlatta, who provided much exposition.
    -   She said Esun could help defeat the old masters if properly motivated, and that their collective fates were all intertwined.
    -   She told Lo to touch his lajatang to the chief, and when he did, the stone carving light up brightly before disintegrating.
        -   Everyone was surprised to find the chief now engraved on Lo's lajatang.
-   After finding a second boat, Freki started barking, leading the party to return to shore.
    -   They were met by the **Weavers of the Webs**, a group of strange hermit wizards, and their leader, **Celzik**.
    -   Isling tried to persuade the Weavers to join their cause against the old masters.
    -   After some verbal sparring, Lo started the fight by throwing his lajatang at Celzik, and Treuplea used the power of his sword to charm the Weaver Zhoszer.
        -   In the battle, Esun appeared above and doused the area with acid breath, apparently killing Isling, Toric, and Treuplea, but it was an illusion created by the Weaver Rhirkas.
        -   The Weavers were also revealed to be werespiders.
    -   The party made short work of the 2 uncharmed Weavers, and collected much loot from them, including a bag of holding, a Broom of flying, a [Ring of Shielding](/magic-items/ring-of-shielding.html), and an (as-of-yet) unidentified potion.
-   Returning to the Forbidden Temple, they found corpses piled in the corner, and that someone had rigged the secret door mechanism so it could continue being used.
    -   They collected more zombies for Melfora's crew before moving (cautiously) beyond the secret doors.
    -   In the room with the altar, they found the same box, but upon opening it, they found 3 red pearls.
        -   Lor'nath warned them that they were a trap, likely designed to explode when they were removed from the box, and that they should be left alone, so the party put the box in the bag of holding.
    -   Beyond the altar, they found the stairway had been collapsed.
    -   While looking for an alternate route, Toric noticed acid damage on a part of the nearby hallway (beneath the thick dust).
    -   27 stomped on the floor and part of it broke off, revealing a room below them filled with water.
    -   They heard sounds elsewhere in the temple doors opening and closing.
    -   They began climbing down, and most had made it when a red pearl rolled near where they were and exploded in a ball of flame, killing Freki and the skeleton crew.
-   On the lower floor (and 5' of stagnant water), they made their way north and west, down various flooded hallways.
-   Just past a rise in the floor, they were attacked by a group of ghroudrru, which swarmed on 27.
    -   It took a few rounds, but the party managed to beat them, although 27 took some damage and dropped his lantern into the water (to use his Ring of Shielding).
-   At the end of the hall, they found a door swollen shut.
    -   27 & Isling opened the door, and Toric got caught in the current rushing into a small room.
    -   Inside the room, they found empty walls and a small altar in the middle.
        -   Beneath the surface of the water, Treuplea found a strange pouch with 500gp and 2 small white statuettes, similar to the carved black pearl.
        -   The party experimented with the statuettes until Toric asked Lor'nath about them, at which point the mace seized control of Toric's arm and smashed the statuettes.
-   The party headed back to the door at the other end and opened it, finding a large flooded room on the other side.
    -   The room turned out to be 20' deep, with stairs, an underwater exit, and giant oysters in the NW corner.
    -   Toric cast Light on 27, who crawled along the bottom of the room tied to a rope, while Isling flew around on the broom (taken from one of the Weavers of the Webs) holding onto the other end of the rope.
    -   27 found a shell and discovered (too late) that it was part of a bizarre tentacled creature, 1 of 3 in the room who started attacking the party.
    -   The battle was hard fought, but towards the end, one of the creatures turned on the others.
    -   A few moments later, a voice rang out in the heads of the PCs saying "Stop! This one mean you no harm, for you are friends of the red woman."
        -   Melfora appeared to have a mental conversation with it, and calling it "iughrioth" and revealing that it had poisoned Isling with a slow-acting venom (sick in a few hours, dead in a few days).
        -   Melfora also said it warned her about "crunchy, furry disease bags".
-   Following the fight, the party made their way through the underwater passage to the hallway beyond.
    -   Isling lead, falling off his broom while attempting to avoid the oysters.
    -   Treuplea tried unsuccessfully to pilfer one of the pearls using the broom.
    -   Halfway down hallway, they were set upon by some giant rats, one of which bit off Toric's foot.
-   After slaying the attacking rats, the party proceeded into the room beyond.
    -   Toric used healing magic to reattach his foot before realizing they had forgotten something important in the hallway.
-   Heading back south into the hallway, they found the rat's nest.
    -   The party used fire to scare them out, killing the dire rats.
    -   They sent Tom in, and he returned with the 3 metal potion phials, a **scroll of Commune (6th-level cleric spell)**, and a **statue of Elendean**, all of which he gave to Toric.
        -   As Toric took the statue, his XP doubled, and he realized that everyone else who touched the statue would get the same benefit.
    -   Meanwhile, 27 sipped the potions, ID'd 2 healing potions, and almost choked on the spoiled one.
        -   27 took one, gave Treuplea the other.
-   Heading back into the room to the north, the party set off a previously unseen fire trap, consisting of a spray of oil that burns when in contact with water.
    -   Lo burned, Isling helped clean him off.
    -   Toric opened rear door to let smoke dissipate.
-   After fire trap died down, they opened the door and the water rushed out, temporarily trapping Isling against the portcullis.
    -   Treuplea pulled the lever, lifting the portcullis, and they headed to the nearby door.
-   The party found their way into a room of strange statues (some monsters, some women and children, and some too smashed to tell).
    -   Isling spoke to one of the spitting cobras in the room, leading them out to the (no longer flooded) rat's nest to eat, before charming them with with his smile.
    -   Meanwhile, Treuplea found a ruby.
-   Finally, the party proceeded down the stairs into...

#### The Lair of the Old Masters

Still 23rd day: _[Fendo, 11th of Porma]_

-   The party began by exploring the vast, steamy cavern.
    -   They were drawn to a spot which they believed contained something important to the old masters.
-   As Lo and Isling started dredging the mud grappling hooks, a set of glowing eyes kept popping in and out of the mud.

    -   As the eyes charmed Lo, they were revealed to belong to a Kho'pru, who attacked the party outright.
    -   Toric Blessed the party, and was able to break the charm on Lo with Dispel Evil, but not before taking damage from him.
    -   Soon, some pirates joined the fight, firing strange rays at the party, only to be quickly killed.
    -   Along the way, several of Isling's snakes were killed.

-   Without warning, a second Kho'pru joined the fight, emerging from the mud.

    -   Isling told Melfora to use the amulet on it, but she turned into a werespider and attacked Treuplea, revealing that she'd been charmed by the old masters as well (and revealing to some that she was a werespider).
    -   Toric used Lor'nath (or vice-versa) to knock a few tentacles off of its beard.
    -   After biting Treuplea (and he resisted the poison), Melfora tried to use the Amulet of Monster Charming on Isling, only have him resist as well.
    -   After blinding a pirate, Isling's sole surviving snake blinded Melfora as well.
    -   Finally, the party worked together and slew the last of the old masters

-   Following the battle, the group split up.

    -   Isling used a bag to retrieve the large blue pearl, which turned out to be a storage device containing a silver [disc of flying](/magic-items/disc-of-flying.html) and a strange map of the island.
    -   Treuplea took the amulet from Melfora.
    -   Toric consulted with Lor'nath.
    -   Lo and 27 explored the rest of the cavern.

-   They made their way to the terraced cave in the northwest corner via the disc and Isling's broom.

    -   They left Melfora behind on the southeast terrace.
    -   The group gathered near the skelton on the throne.
    -   Treuplea found a Ring of Telekinesis and a sword that was a near duplicate of Beyza, the sword given to him by Esun.

-   They heard Melfora cry out in pain, and Isling raced to check on her.

    -   He found her slumped over with a dagger in her back.
    -   Her presumed murderer was a man with a short beard in a green robe, who ran back to the entrance before transforming into the enormous shape of Esun.
    -   The rest of the party jumped on the disc and met Isling halfway before deciding to flee.
    -   Esun tried to cut them off, leading to a race to the side tunnel.
    -   Thanks to 27 taking the initiative, they managed to make it to the tunnel, but not before...
        -   Treuplea used the last charge of the amulet to charm Esun, which he failed to resist, suddenly grinning and offering to help his new best buddies to leave safely.

-   In short order:
    -   The party found the remaining loot,
    -   Esun revealed his (failed) master plan (and broke the curse on Beyza), and
    -   The party now had everything they needed to rule the island (and/or return home).

**The End**

### Links

-   [The World of Aeryon](../aeryon/): World where the adventure took place.
-   [Blacktyde Bay](../aeryon/blacktyde-bay.html): City where the adventure started.
