---
title: One Night on White Plume Mountain
description: Information specific to my one-shot RPG, "One Night on White Plume Mountain".
date_pub: 2024-03-09T15:57:02.000-04:00
section: campaigns
subsection: one-night
content_type: feature
short_code: c1nw
---

_Greetings, adventurers!_

_You have been cordially invited to spend **One Night in the White Plume Mountain**, seeking 3 ancient relics that have been stolen by an evil wizard!_

-   _**ENTER** the wizard's dungeon, a dizzying maze of tricks, traps, and challenges galore!_
-   _**FIGHT** dozens of monsters (or befriend them, if you can) as you make your way deeper into the mountain!_
-   _**FIND** the ancient lost relics and get out alive - if you can!_

_**DO YOU HAVE WHAT IT TAKES** to face the wizard and his minions? Or will you fail, as so many others?_

### The Game

-   Looking for up to 7 players to play in a 3-4 hour game on Sunday afternoon, 2024/03/25.
-   We'll be running through a (slightly) varied version of the classic D&D Module, **White Plume Mountain**.
-   We'll use the same HOSR / Planar Vagabond rules as last time (based on classic D&D / Old School Essentials).
-   The theme is fairly heroic: characters are powerhouses among the level-0 civilian population.
-   The tone is usually light and adventurous (we like to laugh and have fun), with occasional excursions into horror and/or melodrama.

### Characters

-   Anyone who already has a character with me, either from a previous one-shot or an ongoing campaign, is free to either use that character or create a new one.
-   [Character creation rules](/rules/basics.html#character-creation)
-   PCs can be any [race](/races/) or [class](/classes/) here or in OSE (although I'm always willing to entertain a custom race or class, if that's your thing).
-   Starting levels will be based on number of players, but I'm aiming for 45-50 total party levels (so probably level 7, 8, or 9).
    -   When you make a character, start as a level 7, but I may bump everyone up as we get closer to the game.
-   I'd be glad to meet with anyone to build characters, either 1x1 or in a group, but I'd like all the players to have characters ready to go before the start of the game.

### The Setup

-   Three legendary artifacts have been stolen, and all within a day of each other:

    -   **Wylm, the Eternal Rest**: A dwarven warhammer said to be blessed by Kud, dwarven god of law, and stolen from his great temple in the heart of the Frostpeak mountains.
    -   **Wha'yve, the Flood**: A gold-and-coral trident rumored to have been made by the goddess Elendaen, queen of the elemental plane of water, which was taken from a private collection in the sunken city of Azutash.
    -   **Bla'kra'zur, the Doom Bringer**: A black blade of awesome power, rumored to be bound to a demon, and which was stolen from the Vaults of Heresies beneath the White Cathedral of Phoris, in Portown.

-   The thief claims to be a legendary wizard named [Khyr-Aptys](#the-mad-wizard-khyr-aptys).
-   A [poem](#the-poem) left at each crime scene indicates that the thief has taken the items to the White Plume Mountain (the "feathered mound").

### The Mad Wizard Khyr-Aptys

-   Ruled over the legendary Realm of Ohk'nar nearly two millennia ago.
-   Known for his cruelty and malice.
-   Disappeared (along with his wizard tower) nearly 1300 years ago.

### White Plume Mountain

-   A long dormant volcano that has recently started to reignite.
-   Several groups have already attempted to retrieve the stolen weapons, but were lost to the horrors of the mountain.
    -   A party of adventurers, lead by the bloodmage Snar'la and her barbarian husband, Bur-Ket, went in 2 weeks ago seeking the treasures, but nothing has been heard from them since.
    -   Likewise, only 3 days ago, King Joffers of Garyok sent his bravest Knight, Sir Godwin Bluutho, along with a cadre of 8 veteran fighters, but again, no word from them since.
-   The PCs have been promised a mountain of wealth for each of the items that they can find and bring back, along with guarantees of future favors from the disgruntled former owners (lands, titles, maybe even wishes).

#### Religious Factions

Below are some suggested religious factions for clerics, priests, paladins, and the like. Feel free to use one of them, or make up your own.

-   **The Blue Priests of Elendaen** (_Neutral_): Worship Elendaen, Queen in the Deep, neutral goddess of water and life, and ruler of the elemental plane of water.
-   **The Hammers of Kud** (_Lawful_): Militant followers of Kud, the dwarven god of law, civilization, and forging.
-   **The Keepers of the Watch** (_Lawful_): Followers of Aztar, "Lord of the Watch", lawful god of vigilance and protection.
-   **The Lady's Blessing** (_Lawful_): Priests and healers that serve Phoris, the "Lady of Law", lawful goddess of light and healing.
-   **The Night Devils** (_Chaotic_): Semi-secret cult that worships Deimhog, the "Night Prince", chaotic god of water and storms.
-   **The Paragons of the Scale** (_Lawful_): Wandering clerics and priests of Endrion, "Platinum Lord of Virtue", the dragon god of law.
-   **The Seekers of Dainrouw** (_Neutral_): Monastic order that follows Ordana, neutral treefolk goddess of nature and the forest, and the source of Dainrouw (_The Forest Way_).
-   **Sons of Sytho** (_Chaotic_): Semi-secret cult that worships Sytho, the "Schemer", chaotic god of trickery, illusions, and evil.
-   [Other known deities of the multiverse](/deities/)

### The Poem

The following poem was left at each crime scene.

> Search ye far or search ye near<br/>
> You'll find no trace of the three<br/>
> Unless you follow instructions clear<br/>
> For the weapons abide with me.
>
> North past forest, farm and furrow<br/>
> You must go to the feathered mound<br/>
> Then down away from the sun you'll burrow<br/>
> Forget life, forget light, forget sound.
>
> To claim Wha'yve, you must do battle<br/>
> With the Beast in the Boiling Bubble<br/>
> Crost cavern vast, where chain-links rattle<br/>
> Lies Wylm, past water-spouts double.
>
> Bla'kra'zur yet remains to be won<br/>
> Underneath inverted ziggurat.<br/>
> That garnered, think not that you're done<br/>
> For now you'll find you are caught.
>
> I care not, former owners brave<br/>
> What heroes you seek to hire.<br/>
> Though mighty, I'll make each one my slave...<br/>
> Or send them to the fire.
>
> Khyr-Aptys

### The Result

I wrote about how the inaugural play-through of this went [on my website](https://www.itsericwoodward.com/journal/2024/04-27-one-night-on-wpm.html).
