---
title: 'Tomb of Horrors: Starting Magic Items'
description: Starting magic item tables for each PC to roll on
date_pub: 2025-05-31T22:28:13.000-04:00
section: magic items
content_type: feature
short_code: c1thm
status: hidden
---

As 14th level characters, each PC is assumed to have gone on numerous high-stakes dungeon crawls, fortress assaults, and royally-backed expeditions into the unknown. As such, each PC is also assumed to have collected quite a stash of fairly powerful magic items, some of which they've brought with them on this adventure. To simulate this history, I'm allowing each player to make a few rolls and pick some fairly powerful magic items from the tables below.

Some of these are generic (ex: effects that can be applied to any type of weapon or armor), whereas others are limited to only some types (ex: Armor of Hunting can only be made from hide, leather, or studded leather). Although I have some pre-built magic items listed as examples, I want each player to have a say in their own character's history, and that includes what type of magic items they've found (especially since some of these could be life-altering to an adventurer). For example, rolling a Weapon +4 means it could be a longsword, short sword, katana, spear, axe, or any other weapon that the PC can use (based on class). Likewise, rolling armor +2 or Armor of Stashing means it could be any [type of armor](/rules/combat.md#fantasy-armor.md) that the PC can use (again, based on class).

Any items not linked below can be found in another book, probably OSE Advanced Fantasy. If you roll something and you don't know what it is, I will gladly post it in the Discord chat.

So, please follow the instructions below, rolling either in Discord or on Roll20, and feel free to post in the chat if you have any questions. Thanks!

### Legendary Magic Items

Pick one of the following legendary tables (L1-L3), roll twice on it, and choose one of the rolled items.

<div class="dividedTableWrapper">

| 1d12 |                               Enchantment                               |
| :--: | :---------------------------------------------------------------------: |
| 1-4  |            [+4](/magic-items/polearm-vokdec-giantspike.html)            |
| 5-7  |                                   +5                                    |
| 8-9  | [Sharpness (+1)](/magic-items/limbcleaver-greatsword-of-sharpness.html) |
|  10  |           [Vorpal (+3)](/magic-items/sword-ryssa-vorpal.html)           |
|  11  |     [Defense (+4)](/magic-items/nunchaku-kaaji-jukai-defense.html)      |
|  12  |                             Player's Choice                             |

[L1 - Legendary Weapon Enchantment Types]

</div>

All legendary weapons have a base 30% chance to be sentient.

<div class="dividedTableWrapper">

| 1d12 |                             Magic Item                             |
| :--: | :----------------------------------------------------------------: |
|  1   |  [Cloak of Invisibility](/magic-items/cloak-of-invisibility.html)  |
|  2   | [Helm of Immaculate Conservation](/magic-items/helm-of-halos.html) |
|  3   |   [Ring of Invisibility](/magic-items/ring-of-invisibility.html)   |
|  4   |                        Ring of Regeneration                        |
|  5   |                       Ring of Shooting Stars                       |
|  6   |                       Ring of Spell Turning                        |
|  7   |                        Ring of Telekinesis                         |
|  8   |                    Robe of Scintillating Colors                    |
|  9   |                           Robe of Stars                            |
|  10  |                        Rod of Resurrection                         |
|  11  |   [Scarab of Protection](/magic-items/scarab-of-protection.html)   |
|  12  |                          Player's Choice                           |

[L2 - Legendary Magic Items]

</div>

<p></p>

<div class="dividedTableWrapper">

| 1d12 |                              Spellcaster Item                              |
| :--: | :------------------------------------------------------------------------: |
|  1   | [Chamber of Lightning Bolts](/magic-items/chamber-of-lightning-bolts.html) |
|  2   |                            Robe of the Archmagi                            |
|  3   |                             Rod of Absorption                              |
|  4   |                               Staff of Fire                                |
|  5   |                               Staff of Frost                               |
|  6   |                               Staff of Power                               |
|  7   |                             Staff of the Magi                              |
|  8   |                                Wand of Fear                                |
|  9   |                             Wand of Fireballs                              |
|  10  |                              Wand of Shatter                               |
|  11  |                               Wand of Forget                               |
|  12  |                              Player's Choice                               |

[L3 - Legendary Spellcaster Items]

</div>

### Defensive Items

Pick one of the following defensive item tables (D1-D2), roll twice on it, and choose one of the rolled items.

<div class="dividedTableWrapper">

| 1d12 |                           Armor Enchantment                            |
| :--: | :--------------------------------------------------------------------: |
| 1-4  |                                   +2                                   |
| 5-7  |                                   +3                                   |
|  8   |           [Stashing (+1)](/magic-items/armor-stashing.html)            |
|  9   |           [Hunting (+1)](/magic-items/armor-of-hunting.html)           |
|  10  |       [Invincibility (+1)](/magic-items/armor-of-invincibility)        |
|  11  | [Protection from Magic (+1)](/magic-items/armor-protection-magic.html) |
|  12  |                            Player's Choice                             |

[D1 - Armor Enchantments]

</div>

<p></p>

<div class="dividedTableWrapper">

| 1d12 |                          Protective Item                           |
| :--: | :----------------------------------------------------------------: |
| 1-4  |                      Bracers of Defense (+2)                       |
| 5-6  | [Cloak / Robe of Protection](/magic-items/robe-of-protection.html) |
| 7-8  |     [Ring of Protection](/magic-items/ring-of-protection.html)     |
| 9-10 |                 Ring of Protection +1, 10' radius                  |
|  11  |                       Ring of Protection +2                        |
|  12  |                          Player's Choice                           |

[D2 - Protective Items]

</div>

#### Miscellaneous Items

Pick one of the following miscellaneous item tables (M1-M2), roll twice on it, and choose one of the rolled items.

<div class="dividedTableWrapper">

| 1d20 |                                   Miscellaneous Item                                    |
| :--: | :-------------------------------------------------------------------------------------: |
|  1   |                                      Bag of Tricks                                      |
|  2   |                                     Boots of Flying                                     |
|  3   |                [Bottled Lightning](/magic-items/bottled-lightning.html)                 |
|  4   |                  [Broom of Flying](/magic-items/broom-of-flying.html)                   |
|  5   |            [Cape of Muun'teh'bahn'k](/magic-items/cape-of-muuntehbahnk.html)            |
|  6   |                                    Chime of Opening                                     |
|  7   |                                   Cloak of Arachnida                                    |
|  8   |            [Cloak of Displacement](/magic-items/cloak-of-displacement.html)             |
|  9   |                                     Cloak of Flying                                     |
|  10  |                                  Cloak of Invisibility                                  |
|  11  |                                      Cube of Force                                      |
|  12  | [Elven Cloak](/magic-items/elven-cloak.html) and [Boots](/magic-items/elven-boots.html) |
|  13  |                                 Gauntlets of Ogre Power                                 |
|  14  |                                    Gem of Brightness                                    |
|  15  |                                   Helm of Brilliance                                    |
|  16  |                                    Horn of Blasting                                     |
|  17  |                                  Lantern of Revealing                                   |
|  18  |                                    Rope of Climbing                                     |
|  19  |             [Immovable Rod](/magic-items/immovable-rod.html) (+ roll again)             |
|  20  |                                     Player's Choice                                     |

[M1 - Miscellaneous Items]

</div>

<p></p>

<div class="dividedTableWrapper">

| 1d12 |                      Shield Enchantment                       |
| :--: | :-----------------------------------------------------------: |
| 1-3  |                              +1                               |
|  4   |                              +2                               |
|  5   | [Ring of Shielding (+1)](/magic-items/ring-of-shielding.html) |
|  6   |                     Animated Shield (+1)                      |
|  7   |                  Arrow-Catching Shield (+1)                   |
|  8   |                    Ring of Shielding (+2)                     |
|  9   |                     Animated Shield (+2)                      |
|  10  |                  Arrow-Catching Shield (+2)                   |
|  11  |                    Spellguard Shield (+1)                     |
|  12  |                        Player's Choice                        |

[M2 - Shield Enchantment Types]

</div>
