---
title: Barbarian
description: An adventurer known for their "primal" warrior nature.
date_pub: 2024-07-05T18:32:26.000-04:00
section: classes
content_type: feature
short_code: cbr
---

An adventurer known for their "primal" warrior nature.

[[toc]]

<div class='headlessTableWrapper'>

|               |                   |
| ------------- | ----------------- |
| **Hit Dice**  | 1d10              |
| **Armor**     | Leather, shields  |
| **Weapons**   | Any               |
| **Languages** | Alignment, Common |

</div>

### Core Features

-   **Agility Bonus**: Gains a bonus to AC equal to 1/3 level.
-   **Distrust of Magic**: Typically unable / unwilling to use magic or magic items (beyond own tribal beliefs).
-   **Primal Speed**: Gains a bonus to movement equal to Agility Bonus x 5'.

<div class="dividedTableWrapper levelTable">

| Level |   HD    | Atk | Save | Agility<br />Bonus | Movement<br />Bonus |
| :---: | :-----: | :-: | :--: | :----------------: | :-----------------: |
|   1   |  1d10   |  0  |  12  |         0          |         +0'         |
|   2   |  2d10   |  0  |  12  |         +1         |         +5'         |
|   3   |  3d10   |  0  |  12  |         +1         |         +5'         |
|   4   |  4d10   | +2  |  10  |         +1         |         +5'         |
|   5   |  5d10   | +2  |  10  |         +2         |        +10'         |
|   6   |  6d10   | +2  |  10  |         +2         |        +10'         |
|   7   |  7d10   | +5  |  8   |         +2         |        +10'         |
|   8   |  9d10   | +5  |  8   |         +3         |        +15'         |
|   9   |  9d10   | +5  |  8   |         +3         |        +15'         |
|  10   | 9d10+2  | +4  |  6   |         +3         |        +15'         |
|  11   | 9d10+4  | +5  |  6   |         +4         |        +20'         |
|  12   | 9d10+6  | +6  |  6   |         +4         |        +20'         |
|  13   | 9d10+8  | +6  |  4   |         +4         |        +20'         |
|  14   | 9d10+10 | +7  |  4   |         +5         |        +25'         |

[Barbarian Features]

</div>

### Blood Rage

Immediately after taking or inflicting damage, can use a free action to try and enter a Blood Rage.

-   Make a skilled CHA or WIS check to enter a Blood Rage.
    -   Check gains an additional bonus for each HP of damage taken or inflicted by the triggering hit.
    -   On a failure, must wait until another successful hit or inflicted wound to try again.
-   While Blood Rage is active:
    -   add Agility Bonus (1/3 level) to attack and damage rolls,
    -   -1 damage when hit (to a minimum of 1 HP),
    -   deals damage to creatures that are immune to non-magical attacks, and
    -   after striking a killing blow to a foe, may immediately make a free attack against another foe at –2.
-   Rage ends when reduced to 0 HP (or lower) or when a combat round ends without making an attack, being attacked, or taking damage.
    -   Can be initiated or maintained by using a combat action to inflict a minimum of 1 HP of damage to self.

### Class Skills

-   **Alertness**: When surprised during initiative, may make a skilled WIS check to act during the first turn.
-   **Enter Blood Rage**: Immediately after taking or inflicting damage, can use a free action to make skilled a CHA or WIS check to enter a [Blood Rage](#blood-rage).
    -   Check gains an additional bonus for each HP of damage taken or inflicted by the triggering hit.
-   **Free Climb**: Can climb sheer surfaces by making a skilled DEX check at +4 for every 100' climbed.
    -   Failure indicates falling from half-way, taking 1d6 damage / 10'.
-   **Mighty Attack**: Describe intended outcome, make a skilled check as indicated by GM before making the attack roll.
    -   On a complete success, the attack roll gains [advantage](/rules/basics.html#advantage-and-disadvantage).
    -   On a complicated success, the attack roll is made as normal.
    -   On a failure, the attack roll gains [disadvantage](/rules/basics.html#advantage-and-disadvantage).
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.
-   **Sense Magic**: Make a skilled WIS check to sense nearby magic.
    -   Usually takes the form of an odor, with more powerful magic smelling more foul.
-   **Sneak Outdoors**: Make a skilled DEX check to hide in undergrowth and move silently outdoors.
    -   Can't be done while engaged in melee combat.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, recalling tribal knowledge, stabilizing wounds).

### Tribal Leader

After reaching 9th level, can become a tribal leader, either by challenging the existing leader, taking control of a leaderless tribe, or by starting a new tribe.

-   Might claim a fort or stronghold, or the tribe may remain nomadic.
-   Attracts 5d4 x 10 tribes-people, 1/2 of whom are capable fighters (level 1 barbarians).
