---
title: Beast Walker
description: The Beast Walker class for OSR gaming.
date_pub: 2024-03-05T22:35:07.000-04:00
section: classes
content_type: feature
short_code: cbw
---

An adventurer who possesses a special bond with one (or more) animal companions.

[[toc]]

<div class='headlessTableWrapper'>

|               |                             |
| ------------- | --------------------------- |
| **Hit Dice**  | 1d8                         |
| **Armor**     | Leather, chainmail, shields |
| **Weapons**   | Any                         |
| **Languages** | Alignment, Common           |

</div>

### Core Features

-   **Friend to Animals**: +1 bonus to reaction rolls with animals (non-intelligent creatures).

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save |
| :---: | :----: | :-: | :--: |
|   1   |  1d8   |  0  |  11  |
|   2   |  2d8   |  0  |  11  |
|   3   |  3d8   |  0  |  11  |
|   4   |  4d8   |  0  |  11  |
|   5   |  5d8   | +2  |  9   |
|   6   |  6d8   | +2  |  9   |
|   7   |  7d8   | +2  |  9   |
|   8   |  9d8   | +2  |  9   |
|   9   |  9d8   | +5  |  7   |
|  10   | 9d8+2  | +5  |  7   |
|  11   | 9d8+4  | +5  |  7   |
|  12   | 9d8+6  | +5  |  7   |
|  13   | 9d8+8  | +7  |  5   |
|  14   | 9d8+10 | +7  |  5   |

[Beast Walker Features]

</div>

### Animal Companions

-   To establish connection, must make a peaceful approach towards a single animal, and succeed on a [skilled INT or WIS check](/rules/adventuring.html#skilled-ability-checks).
-   Companions may be wild or domestic.
    -   Companions may be magical or giant, at the GM's discretion.
-   May have up to one animal companion per level.
-   Total HD of companions may not exceed level.
-   If a companion is dismissed or dies, may establish connection with new animal.
-   Companions follow everywhere.
-   Companions can understand and execute basic commands.
-   Companions will fight to the death to defend their beast walker.
    -   Companions do not check morale.

### Class Skills

-   **Companion Sight**: From 5th level, make skilled WIS check to see through the eyes of an animal companion.
    -   Once established, must [concentrate](/rules/magic.html#concentration) to maintain sight.
-   **Mighty Attack**: Describe intended outcome, make a skilled check as indicated by GM before making the attack roll.
    -   On a complete success, the attack roll gains [advantage](/rules/basics.html#advantage-and-disadvantage).
    -   On a complicated success, the attack roll is made as normal.
    -   On a failure, the attack roll gains [disadvantage](/rules/basics.html#advantage-and-disadvantage).
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.
-   **Tracking**: Make a skilled INT check to correctly identify and follow tracks, modified by environmental and other conditions (ex: weather, ground hardness, or age of tracks).
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, recalling animal knowledge, stabilizing wounds).

### Speak with Animals

-   Can be understood by animals (non-magical creatures).
-   From 2nd level, can understand the speech of animals.
-   From 4th level, can empathically speak to any animals in sight (without words).
-   Communication is limited by intelligence of the animal being spoken to.

### Stronghold

After 9th level, may construct a stronghold in the wilderness.

-   Automatically befriends all creatures within 5 mile radius.
    -   They may perform simple tasks for beast walker (carry messages, warn about intruders, etc).
    -   In exchange, they expect to be protected from harm by beast walker.
