---
title: Dru'ydd
description: The Dru'ydd class for OSR gaming.
date_pub: 2025-05-18T20:25:45.000-04:00
section: classes
content_type: feature
short_code: cdy
status: hidden
---

A guardian of nature empowered by the magic of the faewolde.

[[toc]]

<div class='headlessTableWrapper'>

|                          |                                                  |
| ------------------------ | ------------------------------------------------ |
| **Hit Dice**             | 1d8                                              |
| **Armor**                | Leather, wooden shields                          |
| **Weapons**              | Non-metal only - Club, sling, spear, staff, whip |
| **Languages**            | Alignment, Common, Dru'ydd'ik                    |
| **Spellcasting Ability** | Wisdom (WIS)                                     |

</div>

### Core Features

-   **Charm Immunity**: From 7th level, gains immunity to fae charms (from dryads, nixies, pixies, etc).

<div class="dividedTableWrapper levelTable">

| Level |  HD   | Atk | Save | Spellcasting<br />Bonus |
| :---: | :---: | :-: | :--: | :---------------------: |
|   1   |  1d8  |  0  |  11  |            -            |
|   2   |  2d8  |  0  |  11  |            1            |
|   3   |  3d8  |  0  |  11  |            1            |
|   4   |  4d8  |  0  |  11  |            1            |
|   5   |  5d8  | +2  |  9   |            2            |
|   6   |  6d8  | +2  |  9   |            2            |
|   7   |  7d8  | +2  |  9   |            2            |
|   8   |  9d8  | +2  |  9   |            3            |
|   9   |  9d8  | +5  |  6   |            3            |
|  10   | 9d8+1 | +5  |  6   |            3            |
|  11   | 9d8+2 | +5  |  6   |            4            |
|  12   | 9d8+3 | +5  |  6   |            4            |
|  13   | 9d8+4 | +7  |  3   |            4            |
|  14   | 9d8+5 | +7  |  3   |            5            |

[Dru'ydd Features]

</div>

### Change Form

-   Starting at 2nd level, can make a [skilled WIS check](/rules/adventuring.html#skilled-ability-checks) to change into the form of either a reptile, bird, or mammal.
    -   The roll is reduced by the number of hit dice of the intended form.
    -   The new form can't have more hit dice than current level.
-   Regains 1d4 hit points per level when used successfully.
-   All carried equipment is absorbed into animal form, only reappearing after changing back.
-   Can successfully cast a spell or change form a number of times equal to dru'ydd level (combined).
-   When in combat, can change (or change back) as a free action.

### Class Skills

-   **Dru'ydd Craft**: Can use a combat action and make a skilled WIS check to create a small, instant, illusory effect, or to make a single seed pod open, flower blossom, or bud bloom.
-   **Nature Lore**: Make a skilled INT check to identify plants or animals, to discern pure water, or to recover from being lost.
-   **Pass Without Trace**: From 3rd level, can make a skilled DEX check to lead up to 5 people through natural environments without leaving any tracks and move through overgrown areas unimpeded at normal speed.
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Tracking**: Make a skilled INT check to correctly identify and follow tracks, modified by environmental and other conditions (ex: weather, ground hardness, or age of tracks).
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, recalling animal knowledge, stabilizing wounds).

### Faewolde Magic

-   At level 2, gains spell casting and learns how to conduct magical research.
-   Can cast spells by channelling power from the faewolde.
-   Must have a symbol of either the fae or nature.
-   Must remain faithful to alignment and defense of nature.
-   Can successfully cast a spell or change form a number of times equal to dru'ydd level (combined).
-   [Example Dru'ydd Spells](./druid/spell-list.html)

#### Casting Spells

To cast a spell, the dru'ydd must make a skilled WIS check.

-   The current spellcasting bonus is added to the roll, while twice the level of the spell being attempted is subtracted from it.
-   Check the result.
    -   On a fumble, causes [Doubt](#doubt).
    -   On a failure, nothing happens, and it doesn't count towards casts for the day.
    -   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
    -   On a complete success, the spell casts as expected.
    -   On a critical success, the spell works exceptionally well (ex: player may choose to double spell duration, range, or targets).

#### Doubt

Occurs whenever a fumble occurs while casting a spell.

-   Next attempt to cast spell gets -2 on roll.
-   Cleared by a successful cast or form change.
-   Fumbling while already having Doubt severs connection to faewolde, preventing spell casting until next day.

### Languages

-   Knows a secret language called "Dru'ydd'ik", known only to other dru'ydds.
-   With each level beyond 2nd, learns to speak the language of a creature in the forest.

### Stronghold

After 12th level, can build a stronghold that integrates with a natural setting.
