---
title: Druid
description: The Druid class for OSR gaming.
date_pub: 2023-05-07T10:55:00-04:00
section: classes
content_type: feature
short_code: cdr
---

A nature-focused magic user and guardian of the forest.

[[toc]]

<div class='headlessTableWrapper'>

|                          |                                                  |
| ------------------------ | ------------------------------------------------ |
| **Hit Dice**             | 1d8                                              |
| **Armor**                | Leather, wooden shields                          |
| **Weapons**              | Non-metal only - Club, sling, spear, staff, whip |
| **Languages**            | Alignment, Common, Druidic                       |
| **Spellcasting Ability** | Wisdom (WIS)                                     |

</div>

### Core Features

-   **Charm Immunity**: From 7th level, gains immunity to fae charms (from dryads, nixies, pixies, etc).

<div class="dividedTableWrapper levelTable">

| Level |  HD   | Atk | Save | Spells /<br />Day | Change Form<br />Max HD & Uses / Day |
| :---: | :---: | :-: | :--: | :---------------: | :----------------------------------: |
|   1   |  1d8  |  0  |  11  |         1         |                  -                   |
|   2   |  2d8  |  0  |  11  |         1         |                  1                   |
|   3   |  3d8  |  0  |  11  |         2         |                  2                   |
|   4   |  4d8  |  0  |  11  |         2         |                  2                   |
|   5   |  5d8  | +2  |  9   |         3         |                  3                   |
|   6   |  6d8  | +2  |  9   |         3         |                  3                   |
|   7   |  7d8  | +2  |  9   |         4         |                  4                   |
|   8   |  9d8  | +2  |  9   |         4         |                  4                   |
|   9   |  9d8  | +5  |  6   |         5         |                  5                   |
|  10   | 9d8+1 | +5  |  6   |         5         |                  5                   |
|  11   | 9d8+2 | +5  |  6   |         6         |                  6                   |
|  12   | 9d8+3 | +5  |  6   |         6         |                  6                   |
|  13   | 9d8+4 | +7  |  3   |         7         |                  7                   |
|  14   | 9d8+5 | +7  |  3   |         7         |                  7                   |

[Druid Features]

</div>

### Change Form

-   Starting at 2nd level, can make a [skilled WIS check](/rules/adventuring.html#skilled-ability-checks) to change into the form of either a reptile, bird, or mammal.
    -   The new form can't have more hit dice than current level / 2.
-   Regains 1d4 hit points per level when used successfully.
-   All carried equipment is absorbed into animal form, only reappearing after changing back.
-   May be used successfully a number of times per day equal to level / 2.
-   When in combat, can change (or change back) as a free action.

### Class Skills

-   **Druid Craft**: Can use a combat action and make a skilled WIS check to create a small, instant, illusory effect, or to make a single seed pod open, flower blossom, or bud bloom.

-   **Nature Lore**: Make a skilled INT check to identify plants or animals, to discern pure water, or to recover from being lost.
-   **Pass Without Trace**: From 3rd level, can make a skilled DEX check to lead up to 5 people through natural environments without leaving any tracks and move through overgrown areas unimpeded at normal speed.
-   **Ritual Casting**: Some rituals require a skilled check.
-   **Tracking**: Make a skilled INT check to correctly identify and follow tracks, modified by environmental and other conditions (ex: weather, ground hardness, or age of tracks).
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, recalling animal knowledge, stabilizing wounds).

### Divine Magic

-   Can pray to nature to cast spells.
-   Must have a holy symbol (token of nature)
-   Must remain faithful to alignment and druidic faith.
-   At level 2, gains spell casting and learns how to conduct magical research.
-   May cast a number of spells each day up to to _druid level - 1_.
-   [Druid Spell List](./spell-list.html)

#### Casting Spells

To cast a spell, the druid prays to nature.

-   Make a skilled WIS check reduced by the level of the spell being attempted.
    -   On a fumble, causes [Doubt](#doubt).
    -   On a failure, nothing happens, and it doesn't count towards casts for the day.
    -   On a complicated success, the spell is cast, but something interesting (although not directly dangerous) may happen.
    -   On a complete success, the spell casts as expected.
    -   On a critical success, the spell works exceptionally well (ex: player may choose to double spell duration, range, or targets).

#### Doubt

Occurs whenever a fumble occurs while casting a spell.

-   Next attempt to cast spell gets -2 on roll.
-   Cleared by a successful cast.
-   Fumbling while already having Doubt severs connection to nature, preventing spell casting until next day.

### Languages

-   Knows a secret language called "Druidic", known only to other druids.
-   With each level beyond 2nd, learns to speak the language of a creature in the forest.

### Stronghold

After 12th level, can build a stronghold that integrates with a natural setting.
