---
title: Rogue
description: The Rogue class for OSR gaming
date_pub: 2024-05-26T11:36:34.000-04:00
section: classes
content_type: feature
short_code: crg
---

An adventurer that specializes in infiltration and retrieval.

[[toc]]

<div class='headlessTableWrapper'>

|               |                                                                           |
| ------------- | ------------------------------------------------------------------------- |
| **Hit Dice**  | 1d6                                                                       |
| **Armor**     | Leather or Studded, no shields                                            |
| **Weapons**   | Any                                                                       |
| **Languages** | Alignment, Common, a [secret language](/rules/adventuring.html#languages) |

</div>

### Core Features

-   **Backstab**: When attacking an unaware opponent from behind with a one-handed weapon, the attack gets +4 and it deals double damage.

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save | Special<br />Skills |
| :---: | :----: | :-: | :--: | :-----------------: |
|   1   |  1d6   |  0  |  13  |          2          |
|   2   |  2d6   |  0  |  13  |          3          |
|   3   |  3d6   |  0  |  13  |          3          |
|   4   |  4d6   |  0  |  13  |          4          |
|   5   |  5d6   | +2  |  12  |          4          |
|   6   |  6d6   | +2  |  12  |          5          |
|   7   |  7d6   | +2  |  12  |          5          |
|   8   |  9d6   | +2  |  12  |          6          |
|   9   |  9d6   | +5  |  10  |          6          |
|  10   | 9d6+2  | +5  |  10  |          7          |
|  11   | 9d6+4  | +5  |  10  |          7          |
|  12   | 9d6+6  | +7  |  10  |          8          |
|  13   | 9d6+8  | +7  |  8   |          8          |
|  14   | 9d6+10 | +7  |  8   |          9          |

[Rogue Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Class Skills

-   **Cunning Attack**: Describe intended outcome, make a skilled check as indicated by GM.
    -   On a complete success, the attack roll gains [advantage](/rules/basics.html#advantage-and-disadvantage).
    -   On a complicated success, the attack roll is made as normal.
    -   On a failure, the attack roll gains [disadvantage](/rules/basics.html#advantage-and-disadvantage).
    -   ex: jump on a banquet table, kicking the drinks over the stunned guards, before making a leaping strike at the nearest opponent.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: sleight of hand).

#### Special Skills

Start with two of the following skills at level 1, then gain an additional skill at each even level:

-   **Acrobatic Attack**: Can use Breakfall or Leap (if known) to make a melee attack, inflicting double damage on a hit.
    -   When attacking an unaware opponent from behind, the attack gets +4.
-   **Assassinate**: Make a skilled INT check modified by -1 for each level of target. On a success, if you hit them from behind before the end of the day with a one-handed weapon while they are unaware, they must **Save** or die.
    -   Works on living humanoid creatures of up to 4+1 HD.
-   **Breakfall**: Takes no falling damage from first 10', make a skilled DEX check to reduce damage beyond 10' by 50%.
-   **Climb Sheer Surfaces**: Make a skilled DEX check at +4 for every 100' climbed.
    -   Failure means falling from the halfway point (and taking fall damage).
-   **Disguise Self**: Make a skilled CHA check to make use of a disguise.
    -   May alter apparent height (from up to 5" taller to 3" shorter) or weight (from slightly thinner to much bulkier).
-   **Evade**: Make a skilled DEX check to negate attacker bonus when retreating.
-   **Hear Noise**: Make a skilled WIS check to use improved listening (at doors, etc.) in quiet areas (not in combat).
-   **Leap**: Make a skilled DEX check to jump a great distance.
    -   With 20' run up, can leap 10' wide pit; with pole, can leap 20' wide pit, over 10' wall, or up to 10' ledge.
-   **Open Locks**: Make a skilled DEX check with thieves' tools, can only be tried once per lock.
    -   On a fail, can't try again until next Rogue level.
-   **Pick Pockets**: Make a skilled DEX check modified by -1 for each level target is above 5th.
-   **Manipulate Traps**: Make a skilled DEX check to manipulate a trap.
    -   Roll once to find and again to remove or avoid (leaving it in place for others), each may only be attempted once per trap.
-   **Master Poisons**: When using poisons, target gets -2 on save.
-   **Read Languages** (after reaching level 4): Make a skilled INT check to read non-magical text in any language (including dead languages and basic codes).
    -   On fail, can't try again until next Thief level.
-   **Read Scroll** (after reaching level 10): Make a skilled INT check to read and cast a spell from an arcane scroll.
    -   On a fail, a [blunder](/rules/magic.html#blunders) may occur.
-   **Sneak**: Make a skilled DEX check to hide in shadows or move silently, avoiding enemies.
-   **Walk Tightrope**: Make a skilled DEX check for every 60' walked, modified by -4 for windy conditions and/or +2 when using balance pole.
    -   Failure means falling (and taking fall damage).

### Stronghold

After 9th level, may construct a stronghold (usually, a secret hideout).

-   Attracts 2d6 (mostly loyal) apprentice rogues of 1st level (not automatically replaced if killed).
-   May be used to start a guild.
