---
title: Thief
description: The Thief class for OSR gaming.
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: ctf
---

Someone skilled at stealth-based retrieval.

[[toc]]

<div class='headlessTableWrapper'>

|               |                                  |
| ------------- | -------------------------------- |
| **Hit Dice**  | 1d6                              |
| **Armor**     | Leather or Studded, no shields   |
| **Weapons**   | Any                              |
| **Languages** | Alignment, Common, Thieves' Cant |

</div>

### Core Features

-   **Backstab**: When attacking an unaware opponent from behind with a one-handed weapon, the attack gets +4 and it deals double damage.

<div class="dividedTableWrapper levelTable">

| Level |   HD   | Atk | Save |
| :---: | :----: | :-: | :--: |
|   1   |  1d6   |  0  |  13  |
|   2   |  2d6   |  0  |  13  |
|   3   |  3d6   |  0  |  13  |
|   4   |  4d6   |  0  |  13  |
|   5   |  5d6   | +2  |  12  |
|   6   |  6d6   | +2  |  12  |
|   7   |  7d6   | +2  |  12  |
|   8   |  9d6   | +2  |  12  |
|   9   |  9d6   | +5  |  10  |
|  10   | 9d6+2  | +5  |  10  |
|  11   | 9d6+4  | +5  |  10  |
|  12   | 9d6+6  | +5  |  10  |
|  13   | 9d6+8  | +7  |  8   |
|  14   | 9d6+10 | +7  |  8   |

[Thief Features]

</div>

#### Saving Throw Mods

-   +2 to **Save vs Spells** (-2 overall)

### Read Languages

From 4th level, 80% chance to read non-magical text in any language (including dead languages and basic codes).

-   On fail, can't try again until next XP level.

### Stronghold

After 9th level, may construct a stronghold (usually, a secret hideout).

-   Attracts 2d6 (mostly loyal) apprentice thieves of 1st level (not automatically replaced if killed).
-   May be used to start a Thieves’ Guild.

### Thief Skills

-   For most, roll 1d100, result under score is success. For hear noise (HN), use 1d6.
-   GM should roll in secret for hear noise (HN), hide in shadows (HS), and move silently (MS).

<div class="dividedTableWrapper">

| Level | CS  | TR  | HN  | HS  | MS  | OL  | PP  |
| :---: | :-: | :-: | :-: | :-: | :-: | :-: | :-: |
|   1   | 87  | 20  |  2  | 20  | 20  | 20  | 20  |
|   2   | 88  | 25  |  2  | 25  | 25  | 25  | 25  |
|   3   | 89  | 30  |  3  | 30  | 30  | 30  | 30  |
|   4   | 90  | 35  |  3  | 35  | 35  | 35  | 35  |
|   5   | 91  | 40  |  3  | 40  | 40  | 40  | 40  |
|   6   | 92  | 45  |  3  | 45  | 45  | 45  | 45  |
|   7   | 93  | 55  |  4  | 55  | 55  | 55  | 55  |
|   8   | 94  | 65  |  4  | 65  | 65  | 65  | 65  |
|   9   | 95  | 75  |  4  | 75  | 75  | 75  | 75  |
|  10   | 96  | 85  |  4  | 85  | 85  | 85  | 85  |
|  11   | 97  | 95  |  5  | 95  | 95  | 95  | 95  |
|  12   | 98  | 97  |  5  | 97  | 97  | 97  | 105 |
|  13   | 99  | 98  |  5  | 98  | 98  | 98  | 115 |
|  14   | 99  | 99  |  5  | 99  | 99  | 99  | 125 |

[Thief Skills Chance of Success]

</div>

-   **Climb sheer surfaces (CS)**: Roll for every 100' climbed, failure means falling from the halfway point (and taking fall damage).
-   **Find or remove treasure traps (TR)**: Roll once to find and again to remove, each may only be attempted once per trap.
-   **Hear noise (HN)**: Improved listening (at doors, etc.) in quiet areas (not in combat), uses 1d6.
-   **Hide in shadows (HS)**: Must stand still, can't be done while attacking or moving.
-   **Move silently (MS)**: Sneak past enemies unnoticed.
-   **Open locks (OL)**: Need thieves' tools, can only be tried once per lock. On a fail, can't try again until next XP level.
-   **Pick pockets (PP)**: -5% chance for each level target is above 5th, minimum 1% chance of failure. If failed roll is more than 2x the skill, the theft is noticed.

### Use Scroll

From 10th level, 90% chance to cast arcane spells from scrolls.

-   On a fail, a strange or harmful effect is created instead.
