---
title: Faewolde Adventuring
description: Notes and rules for playing (or running) adventures in the Faewolde.
date_pub: 2025-04-12T22:38:16.000-04:00
section: planes
subsection: near-faewolde
content_type: feature
short_code: pfa
---

If you want to go adventuring in the Faewolde, this is what you need to know.

[[toc]]

<!--
Types of Fae

There are an incredible variety of fae
-->

### Archfae

Fae creatures that have attained near godlike abilities.

-   Can come from any fae race.
-   Most claim allegiance to one (or more) of the fae courts.
-   Many are granted (or claim) dominion over a mirthland.
-   Some can even grant abilities to their followers.

### Crossings

Places where the boundaries between the Faewolde and the material plan are thin, allowing them to "overlap".

-   On the material plane, this usually occurs in places of great natural beauty.
-   While on the material plane, creatures born in the Faewolde know the direction to the nearest crossing.

### Damage and Dying

While in the Faewolde, most native creatures (and non-natives of fae ancestry) become much more difficult to kill.

-   They automatically heal 1 HD of hit points each minute that they aren't damaged (or heal 1 hp per minute, for 0 HD creatures).
-   When reduce to 0 hp, they are typically just unconscious, and should heal enough to wake back up a minute after they stop taking damage.
-   Cold iron weapons reduce a fae creature's max HP by the inflicted damage.
    -   This heals back at the rate of 1 HD per day (after a long rest).
-   Most fae creatures can only be killed one of two ways:
    -   By being reduced to 0 hp exclusively via cold iron damage, or
    -   By decapitation.

### Direction Sense

While in the Faewolde, most native creatures (and non-natives of fae ancestry):

-   Automatically know the direction to each of the 4 courts,
-   Automatically know the direction to their "home" (if born in the Faewolde),
-   Automatically know the direction to any mirthland that they've visited, and
-   Have at least a 10% chance of knowing the direction to the nearest crossing or portal.

### Emotional Influence

The area around a fae creature can be influenced by their emotional state.

-   The older and more powerful the fae is, the greater the area of influence.
-   Typical manifestations:
    -   Happy fae often cause nearby flowers to bloom brighter, and can even be followed / accompanied by small, friendly critters from the surrounding area.
    -   Sad fae often trigger localized rainstorms or cause flowers to wilt in their presence.

### Faeblest Creatures

A creature that is "faeblest" has been empowered with enough fae energy to be able to speak either (or both) of the fae languages (and sometimes common) and carry on conversations.

-   Most can still communicate with non-faeblest members of their species.
-   Some gain the ability to walk upright, and many gain the desire to wear clothes.

### Major Races

-   Brownies
-   Bullywugs
-   Centaurs
-   Darklings
-   Dryads
-   Dwarves
-   Elves
-   Firbolgs
-   Fomo'rii
-   Giants
-   Goblins
-   Griffons
-   Harekin
-   Hobgoblins
-   Pixies
-   Quicklings
-   Satyrs
-   Sprites (and Spritekin)
-   Treants
-   Trolls
-   Unicorns
-   Vampires
-   Werebeasts
-   Will'o'wisps
-   Wyrmlings
-   ...plus various faeblest birds and beasts

### Other Creatures

-   Al'mir'aj
-   Automatons
-   Bandersnatches
-   Basilisks
-   Blink Dogs
-   Borogroves
-   Devilkin
-   Dragons
-   Giant Dragonflys
-   Giant Snails
-   Hags
-   Jubjub Birds
-   Leprechauns
-   Pegasi
-   Oozians
-   Owlbears
-   Raths
-   Shambling Mounds
-   Sphinxes
-   Toves
-   Various faeblest plants and animals
-   Various mundane animals
-   Warp Beasts
