---
title: Hexhall, Royal Academy of Faerie Arts and Arcane Sciences
description: Notes and info about Hexhall, the Royal Academy of Faerie Arts and Arcane Sciences.
date_pub: 2025-04-12T22:38:16.000-04:00
section: planes
subsection: near-faewolde
content_type: feature
short_code: pfh
---

A boarding school for fae and fae-born who live on the material plane, which (according to the brochure) "allows students to develop their in-born fae-abilities in a safe, secure environment".

[[toc]]

-   Functions like a fae "embassy" on the material plane, or a school on a military base.
-   The school itself is one of the [mirthlands](./realms.html#the-mirthlands).
    -   It has "entrances" on 4-5 continents from the material plane, plus portals to and from each of the 4 courts of the Faewolde.
    -   The interior of the school is mostly fashioned after a medieval castle, albeit one with "fae touches".
-   "Royal" indicates association with all of the Fae courts.
-   Students and faculty usually refer to it as "Hexhall Academy".

### History

-   Founded over 1000 years ago by four [archfae](./adventuring.html#archfae), each appointed by one of the 4 courts:
    -   Vrulkah Lavamaster, a fire giant appointed by the Day Queen;
    -   Aydra Darkwater, a nereid appointed by the Night King;
    -   Meneos Longtail, a centaur appointed by the Dusk Prince; and
    -   Xar'thys, a rainbow dragon appointed by the Dawn Princess.
-   The founders effectively "merged" pieces of their own mirthlands (along with "gifts" / "blessings" from each of the courts) to create the school.
-   Since the founders retired, it has been lead by 4 high schoolmasters and schoolmistresses who rotate the position of headmaster / headmistress based on the power rotation in the Faewolde itself.
    -   As the 4 different kingdoms shift in prominence, so does the leadership of the school.

### Notable Locations

#### Courtyard

A massive, open, two-story area in the center of the school.

-   Each wing can be accessed from here.

#### Dungeons

The lowest levels of the school, where detentions are served.

#### Entryway

A room with 50' ceilings and a massive clock along the main wall

#### Great Library

A huge, cathedral-like space filled with dozens of multistory shelves, each fitted with rolling ladders and overflowing with books and scrolls.

-   The main desk sits near the entrance, a 3' high countertop arranged in a square, 20' on a side.
-   A handful of 3' high, 3' diameter cylinders are scattered around the main floor, each lidded and marked with a sign that says "book drop".
-   Various doors lead off to further collections, including several restricted sections, and a entire lower floor (where most of the sorting and stacking occurs).

> I've heard from several people that each new class always has at least one student who wants so desparately to see where the book drops lead that they inevitably climb inside.
>
> I hear that most are disappointed to suddenly find themselves in the dungeons, serving a detention for their curiosity...
>
> <cite>--- PV</cite>

#### Headmaster's Office

An impossibly long room at the top of the tallest tower, dominated by a large black oak desk, high-backed chair.

-   Behind the desk, the room stretches for 50', with various magical apparatus spread around and arcane symbols drawn on the floor and walls.

### Staff

-   **Alystar Dredd**: Vampire, headmaster, schoolmaster Enchantment & Transfiguration.
-   **Ona Umbra**: Elfaye, librarian,
-   **M'kersh**: Ogre, groundskeeper.

#### Professors (by Subject)

##### Conjuring & Divination

-   **Carmine Diablos**: Demokin, schoolmistress of Conjuring & Divination
-   **Kornelian Copper**: Living statue
-   **Kellam Ebonywood**: Darkwood elf
-   **Lazsalla Flamebraids**: Fire giant

##### Charms & Hexes

-   **Remmel Quickwings**: Sprite, schoolmaster of Charms & Hexes
-   **Aya Shrew**: [Faeblest shrew](./adventuring.html#faeblest-creatures)
-   **Kyser Drakh**: Vampire
-   **Skye Sephiran**: Angekin

##### Enchantment & Transfiguration

-   **Magwina Longcount**: Sphinx, acting schoolmistress of Enchantment & Transfiguration, riddlemistress for the school
-   **Ruby Clockwork**: Automaton
-   **Zel & Zyn Whysper**: Identical twin elfaye

##### Energy & Nature

-   **Mazie Longtail**: Centaur, schoolmistress of Energy & Nature
-   **Alder Aurora**: Elfaye
-   **Graytwig**: Treant
-   **Seraline Splinterwood**: Dryad

### Schools & Subjects

#### General Knowledge

-   Bardic history
-   Combat training
-   Fae architecture
-   Fae arts
-   Fae writing
-   Language (one for each of the various fae races)

#### Charms & Hexes

-   Aeromancy (Air elemental magic)
-   Charms
-   Flying
-   Glamour
-   Illusion
-   Mischief
-   Subterfuge
-   Trickery & Anti-Trickery

#### Conjuring & Divination

-   Astrology & Astronomy
-   Conjuration & Evocation
-   Divination
-   Numerology
-   Pyromancy (Fire elemental magic)
-   Summoning

#### Enchantment & Transfiguration

-   Abjuration & Defense
-   Aquamancy (Water elemental magic)
-   Enchantment
-   Transfiguration & Transmutation

#### Energy & Nature

-   Care of Fae Creatures
-   Botany & Herbology
-   Faeblest Studies
-   Life magic
-   Mixology & Potions
-   Necromancy
-   Terromancy (Earth elemental magic)

#### Special Subjects

-   Chronomancy
-   Gnomish Engineering
