---
title: Edges
description: TBD
date_pub: 2024-06-02T21:30:05.000-04:00
section: races
content_type: feature
short_code: reg
status: hidden
---

[[toc]]

Edges are special traits that grant bonus abilities, actions, or attributes to their owners.

Edges can be used for Cyborgs, Mutants, Robots, or Beastkin (who usually possess the same edges as other beastkin of the same genotype).

### Absorb Energy

Take 1/2 damage from energy attacks.

### Absorb Kinetic Energy

Take 1/2 damage from kinetic attacks (most weapons).

### Amphibious

Can breathe and move at normal speed while in water.

### Artificial Resilience\*

-   No need to eat, drink, or breathe.
-   Immune to disease.
-   +2 on saving throws vs. poison
-   No need to sleep and can't be put to sleep by magic.
    -   Rather than sleeping, must spend at least six hours in a motionless, inactive state.
        -   While in this state, can see and hear as normal despite appearing inert.

### Breath Weapon

Exhale destructive energy.

-   May be used a number of times per day equal to 1/2 level, rounded up.
-   All creatures in area must **Save vs Blasts**, taking listed damage on a fail and half-damage on a success:

<div class="dividedTableWrapper">

| Level | HP Damage |
| :---: | :-------: |
|  1-5  |    2d4    |
| 6-11  |    3d4    |
|  12+  |    4d4    |

[Breath Weapon Damage]

</div>

### Carapace

Provides protection as indicated.

-   Cannot wear other armor.

<div class="dividedTableWrapper">

| Level | Armor Class |
| :---: | :---------: |
|  1-4  |     13      |
|  5-8  |     15      |
|  9+   |     17      |

[Carapace Armor Class]

</div>

### Chameleon Skin

Able to change skin color to match surroundings.

-   Gets +33% (2-in-6) bonus to stealth checks (ex: hide in shadows).

### Claws

+1d2 damage to unarmed attacks.

### Contortionist

Can fit through any space head an fit through, +2 / +4 to all checks and saves involving twisting or squeezing body.

### Detect Secrets & Traps

2-in-6 chance of detecting construction tricks (secret doors, panels, etc.) or non-magical room traps while underground.

### Echolocation

Can "see" up to 60' via high-pitched sounds, functions in total darkness, around corners, and thru thin walls. Can be heard by those with enhanced hearing (or echolocation).

### Energy Blast

1d6 damage, level x 10' range, type of energy chosen when added to character.

-   Energy types: heat, cold, lightning, sonic,
-   May be used a number of times per day equal to 1/2 level, rounded up.

### Enhanced Abilities

May distribute 2 additional points among ability scores, with a maximum of 20.

### Enhanced Climbing

+2 to all checks or saves involving climbing or grabbing onto ledges (ex: falling).

### Enhanced Digestion

Can gain nourishment from any organic matter that can be chewed and swallowed (ex: paper, tree bark, natural sponges, leather).

### Enhanced Hearing

50% (3-in-6) chance to hear noises (ex: when listening at a door).

### Enhanced Leaping

Can leap up to 1/2 normal movement speed (horizontally & vertically).

### Enhanced Movement

+20' to movement speed.

### Enhanced Smell

+2 to all perception checks involving scents and odors.

### Enhanced Sight

+2 to all perception checks involving sight.

### Enhanced Speed

May move and act at double speed for up to 1 turn, as per [Haste spell](https://www.planarvagabond.com/spells/haste.html)

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Enhanced Strength

+1 STR.

-   Can carry and open doors as next highest STR category.

### Extra Arms

Gains additional arms and an additional attack with _one_ of them.

### Extra Senses

Can detect invisible creatures to level x 5'.

### Extraordinary Luck

-   May be used a number of times per day equal to 1/2 level, rounded up.
-   After any die roll, may force a re-roll, taking either the highest or lowest result (player's choice).

### Fortitude

Gains CON bonus + 2 to all saves vs poison, spells, and wielded items.

### Frenzy

https://coinsandscrolls.blogspot.com/2017/09/osr-class-barbarians.html
https://dwarfstar.brainiac.com/ds_barbarianprince.html
https://savevsdragon.blogspot.com/2017/03/new-bx-character-classes-3-barbarians.html
https://bxblackrazor.blogspot.com/2009/09/bx-barbarians.html

### Grow

Double in size for up to 1 turn, as per [Grow spell](https://www.planarvagabond.com/spells/grow.html)

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Hearty

+2 to non-magical saving throws.

### Hold Breath

Can hold breath for up to 1 hour.

### Holographic Skin

May turn invisible for up to 1 turn, as per [Invisibility spell](https://www.planarvagabond.com/spells/invisibility.html)

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Immune to Ghoul Paralysis

Unaffected by the paralysis inflicted by ghouls.

### Infravision

Can see heat signatures up to 60', even in total darkness.

### Innate Magic

-   From 2nd level, can cast a specific level 1 spell (ex: [Darkness](/spells/light.html#darkness)) once per day.
-   From 4th level, can cast a specific level 1 or level 2 spell (ex: [Detect Magic](/spells/detect-magic.html)) once per day.

### Innate Resilience

Gets +2 bonus to saves vs poison, spells, and wielded items.

### Integrated Armor

Body has built-in defensive layers which may be enhanced with armor.

-   +1 to Armor Class.
-   Takes one hour to don or doff armor, must remain in contact with armor for duration.
-   Worn armor can't be removed while living.

### Large Size

-   Armor and weapons must be tailored to size.
-   Can wield any two-handed melee weapon with only one hand.
-   Can carry and open doors as next highest STR category.

### Light blast

Target within level x 10' must **Save vs Spells** or be [blinded](/rules/adventuring.html#blinded) for 1 turn.

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Mental squeeze

Target must **Save vs Paralysis** or be held in place, taking 1d6 damage each round (victim can try to save on subsequent rounds).

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Natural Armor

-   +2 AC while not wearing armor.
-   Can be combined with a shield.

### Natural Compass

Max 17% (1-in-6) chance to get lost.

### Natural Weapon

Can be used to make a melee attack, dealing the indicated damage on a successful hit.

### Pincer

Unarmed attacks deal 1d3 damage plus locks onto victim, automatically dealing 1d3 damage while locked (**Save vs Paralyze** to escape).

### Plasticity

Reach increases by 15', can melee attack at that range.

### Poisonous

Has a 1d3 melee attack that also inflicts poison.

-   May be used a number of times per day equal to 1/4 level, rounded up.
-   Roll or pick a poison effect:
    -   Blindness - **Save vs Poison** or be [blinded](/rules/adventuring.html#blinded) for 1d6 turns
    -   Paralysis - **Save vs Poison** or be [paralyzed](/rules/adventuring.html#paralyzed) for 1d6 turns.
    -   Sickness - **Save vs Poison** or be [poisoned](/rules/adventuring.html#poisoned) for 1d4 turns.
    -   Death - **Save vs Poison** or die.
-   On successful save, -2 to attack for 1 turn instead.

### Prehensile Feet

+2 to climbing checks and saves, can be used as a hand, but all rolls to use it this way are at disadvantage.

### Prehensile Tail

Can be used to hold small items or, when empty, to gain an additional attack for 1d4 damage.

-   Can be used for simple tasks (ex: hold, lift, drop, push, or pull an object or a creature; open or close a container or door; swing for an unarmed attack; etc).
-   Can’t hold weapons or shields.
-   Can’t make precision movements (ex: for casting spells or using tools).

### Prehensile Trunk

-   5’ long
-   Can carry weight equivalent to 10 x STR score in pounds.
-   Can be used for simple tasks (ex: hold, lift, drop, push, or pull an object or a creature; open or close a container or door; swing for an unarmed attack; etc).
-   Can’t hold weapons or shields.
-   Can’t make precision movements (ex: for casting spells or using tools).
-   Can be used as a snorkel.

### Quills

Gets +1 AC.

-   Quills can be fired 10' for 1d4 damage.

### Regeneration

Can passively heal 1d6 HP in a single combat round.

-   May be used a number of times per day equal to 1/2 level, rounded up.

### Rock Throw

Can use rocks as thrown projectiles.

-   Range: 50' / 100' / 150'.
-   1d6 damage on hit.

### Seasonal Affinity

Each day, choose which of the following Fae-seasons influences your physical and emotional being.

-   **Evening (Autumn)**: Goodwill and harmony, when all share in the harvest of the day.
-   **Night (Winter)**: Quiet and contemplative, as the dynamic energy of the world sleeps, and only the dark remains...
-   **Morning (Spring)**: Joy and celebration, a phase of rejuvenation and hope as the sorrows of the night pass.
-   **Day (Summer)**: Courage and determination, channelling aggressive energy and desires for action.

### Sentry Mode

To gain benefits of long rest, must spend at least six hours in an inactive, motionless state (rather than sleeping).

-   While in this state, can see and hear as normal despite appearing inert.

### Shrink

Shrink to 6" for up to 1 turn, as per [Shrink spell](https://www.planarvagabond.com/spells/grow.html#shrink)

-   May be used a number of times per day equal to 1/4 level, rounded up.

### Shapechanger

Can change appearance and voice on demand, as per a [Mimikin's Shapechanger power](https://www.planarvagabond.com/races/mimikin.html#shapechanger).

### Small Stature

-   Can only use small or medium sized-weapons.
-   Cannot use longbows or 2-handed swords.
-   +2 AC vs creatures bigger than humanoid size.

### Speak with Burrowing Mammals

-   Can freely converse with burrowing mammals.
-   Often keep such animals (badgers, moles, etc.) as pets

### Spring Attack

Can jump up to 30' forward to gain +1 attack, counts as charge for double damage if wielding impaling weapon.

### Stealthy

While motionless, can hide in shadows or behind cover with a minimum 33% (2-in-6) chance of success.

### Sticky Tongue

Can grab object up to 15' away and pull it to mouth (optionally biting for 1d3 damage).

### Stink Spray

Can spray a 10' diameter cloud of gas that sticks to and sickens humanoids.

-   Any caught in cloud must **Save vs Poison** or get -2 to attacks until they spend one round cleaning themselves off.
-   Can be used a number of times per day equal to 1/2 level, rounded up.

### Sure-Footed

+2 to all checks or saves involving dodging or keeping footing (ex: earthquake).

### Swimming

Has a 40' swim movement rate.

-   Can hold breath for up to 10 minutes (1 turn).

### Tough

Gets +1 to all saves.

### Tunnelling

Can burrow a 4' wide tunnel at rate of 1' / round in dirt (1/2 or less in mud, rocks, etc). This includes digging pit traps.

### Wings

Can fly at normal movement speed, can't be used while wearing anything heavier than chainmail.

<!--
-   Frenzy: Enters a battle rage when struck

### Empathy\*\*: Can sense emotional state, mood, or disposition of target for up to 1 turn, as per ESP?

-   Stealthy: Bonus to stealth checks

-   spider climb: Can move up, down, and across vertical surfaces, as well as upside down along ceilings with a +2 / +4 bonus to all checks / saves involving holding on the surface.

-->
