---
title: 'HOSR Core Rules: Fantasy Equipment Tables'
description:
date_pub: 2024-03-08T16:42:11.000-04:00
section: rules
subsection: equipment
content_type: feature
short_code: uhef
---

[[toc]]

The information below is for a standard fantasy campaign. The tables and rules may be superseded by campaign-specific ones.

### Coinage

-   Coin value is typically derived from the precious metal it is made from, simplifying exchange rates between different nations.
-   Most commonly seen coins are copper, silver, and gold pieces.

#### Common Coins

-   Copper piece (cp)
    -   Most common among laborers and beggars.
    -   Buys a candle, torch, or piece of chalk.
-   Silver piece (sp)
    -   Worth 10 copper pieces.
    -   Most common coin coin among peasantry.
    -   Buys a flask of lamp oil, a night at a poor inn, or a 1/2 day's work from a guard or laborer.
-   Gold piece (gp)
    -   Standard coin for determining value of items.
        -   Large transactions are usually done with gold bars, gems, or other valuable goods, rather than a large numbers of coins.
    -   Worth 10 silver pieces.
    -   Buys a bedroll, 50' of rope, a goat, a week's work from a guard or laborer, or a day's work from a skilled (if unexceptional) artisan.

#### Uncommon Coins

-   Electrum Piece (ep)
    -   Worth 5 silver pieces.
    -   Archaic, seldom used in open trade.
-   Platinum Piece (pp)
    -   Worth 10 gold pieces.
    -   Archaic, seldom used in open trade.
-   Omnium piece (op)
    -   Worth 500 gold pieces.
    -   Archaic, seldom used except by [arcanists and demihuman artificers](../../magic/omnium.html#omnium-pieces).

<!--
-   Bronze piece (bp)
    -   Worth 5 copper pieces.
    -   Archaic
-   Iron piece (ip)
    -   Worth 5 copper pieces.
    -   Archaic
-   Steel piece (stp)
    -   Worth 5 gold pieces.
    -   Archaic
-->

<div class="dividedTableWrapper">

|     Coin      |   CP   |  SP  |  EP  |  GP   |   PP   |    OP    |
| :-----------: | :----: | :--: | :--: | :---: | :----: | :------: |
|  Copper (cp)  |   1    | 1/10 | 1/50 | 1/100 | 1/1000 | 1/50,000 |
|  Silver (sp)  |   10   |  1   | 1/5  | 1/10  | 1/100  |  1/5000  |
| Electrum (ep) |   50   |  5   |  1   |  1/2  |  1/20  |  1/1000  |
|   Gold (gp)   |  100   |  10  |  2   |   1   |  1/10  |  1/500   |
| Platinum (pp) |  1000  | 100  |  20  |  10   |   1    |   1/50   |
|  Omnium (op)  | 50,000 | 5000 | 1000 |  500  |   50   |    1     |

[Exchange Rates]

</div>

### Adventuring Equipment

<div class="dividedTableWrapper">

|               Item                | Cost (gp) | [Encumbrance](/rules/adventuring.html#encumbrance) |
| :-------------------------------: | :-------: | :------------------------------------------------: |
|       Backpack (400 coins)        |     5     |                      Storage                       |
|    Barrel (40 gal / 320 pints)    |     1     |                         3                          |
|              Bedroll              |     2     |                         1                          |
|             Bell (1")             |     1     |                         1                          |
|       Belt pouch (50 coins)       |     1     |                         0                          |
|         Block and tackle          |     5     |                         1                          |
|   Box (iron, large, 800 coins)    |    30     |                         3                          |
|   Box (iron, small, 250 coins)    |    10     |                         1                          |
|     Bucket (5 gal / 40 pints)     |     1     |                         1                          |
|       Caltrops (bag of 20)        |     1     |                         1                          |
|           Candles (10)            |     1     |                         1                          |
|            Chain (10')            |    30     |                         2                          |
|         Chalk (10 pieces)         |     1     |                         1                          |
| Chest (wooden, large, 1000 coins) |     5     |                         3                          |
| Chest (wooden, small, 300 coins)  |     1     |                         1                          |
|              Chisel               |     2     |                         1                          |
|           Cooking pots            |     3     |                         3                          |
|              Crowbar              |    10     |                         1                          |
|         Firewood (bundle)         |     1     |                         1                          |
|      Fishing rod and tackle       |     4     |                         1                          |
|              Garlic               |     5     |                         0                          |
|          Grappling hook           |    25     |                         1                          |
|          Hammer (small)           |     2     |                         1                          |
|        Holy Symbol (gold)         |    100    |                         0                          |
|       Holy symbol (silver)        |    25     |                         0                          |
|       Holy Symbol (wooden)        |     5     |                         0                          |
|         Holy water (vial)         |    25     |                         1                          |
|        Ink (vial) & Quill         |     1     |                         1                          |
|       Ladder (wooden, 10')        |     5     |                         3                          |
|         Iron spikes (12)          |     1     |                         1                          |
|         Lantern, bullseye         |    20     |                         1                          |
|          Lantern, hooded          |    10     |                         1                          |
|               Lock                |    20     |                         1                          |
|         Magnifying glass          |     3     |                         1                          |
|             Manacles              |    15     |                         2                          |
|        Marbles (bag of 20)        |     1     |                         1                          |
|            Mining pick            |     3     |                         1                          |
|    Mirror (hand-sized, steel)     |     5     |                         1                          |
|    Musical instrument, string     |    20     |                         1                          |
|     Musical instrument, wind      |     5     |                         1                          |
|           Oil (1 flask)           |     2     |                         1                          |
|   Paper / parchment (2 sheets)    |     1     |                         0                          |
|      Pole (10’ long, wooden)      |     1     |                         2                          |
|      Rations (iron, 7 days)       |    15     |                         3                          |
|    Rations (standard, 7 days)     |     5     |                         3                          |
|            Rope (50’)             |     1     |                         1                          |
|      Sack (large, 600 coins)      |     2     |                      Storage                       |
|      Sack (small, 200 coins)      |     1     |                      Storage                       |
|                Saw                |     1     |                         2                          |
|            Scroll case            |     1     |                         1                          |
|           Sledgehammer            |     5     |                         2                          |
|          Spade / shovel           |     2     |                         1                          |
|       Stakes (3) and mallet       |     3     |                         2                          |
|               Tent                |    20     |                         2                          |
|          Thieves’ tools           |    25     |                         1                          |
|    Tinder box (flint & steel)     |     3     |                         1                          |
|            Torches (6)            |     1     |                         2                          |
|        Twine (100', ball)         |     1     |                         1                          |
|           Vial (glass)            |     1     |                         0                          |
|             Waterskin             |     1     |                         1                          |
|              Whistle              |     1     |                         0                          |
|          Wine (2 pints)           |     1     |                         1                          |
|        Wolfsbane (1 bunch)        |    10     |                         1                          |

[Adventuring Equipment]

</div>

#### Equipment Details

-   **Backpack**: Leather bag with shoulder straps, holds 400 coins.
-   **Block and tackle**: For lifting and hauling.
    -   Reduces weight by 75%, uses 4x as much rope.
-   **Caltrops**: Small metal spikes, covers 5' square area.
    -   Creatures moving through have 2-in-6 chance of being wounded by spike.
    -   Wounded creatures move at 50% for 24 hours (or until healed).
-   **Candle**: Casts dim light in 5' radius, burns 1 hour.
-   **Cooking pots**: Various pots and pans useful for cooking by campfire.
-   **Firewood**: Burns 8 hours.
-   **Holy symbol**: Carried by divine spell casters, often as a pendant or attached to their shields.
    -   **Gold**: Grants +1 bonus to 2d6 roll when turning undead.
    -   **Wooden**: Inflicts -1 penalty to 2d6 roll when turning undead.
-   **Holy water**: Blessed water, inflicts damage on undead, loses blessing when removed from vial.
-   **Ink & quill**: Vial of black ink and large feather for writing.
    -   Colored ink costs double.
    -   Enough for 50 pages of writing.
-   **Iron spikes**: Used to wedge doors (open or shut), rope anchor, etc.
-   **Lantern, bullseye**: Narrows light to beam, 60' long and 20' wide.
    -   Includes shutters to hide light and protect flame.
    -   Can also cast light in 30' radius.
    -   Uses one oil flask every 4 hours.
-   **Lantern, hooded**: Includes shutters to hide light and protect flame.
    -   Casts light in 30' radius.
    -   Uses one oil flask every 4 hours.
-   **Lock**: Basic iron lock with key.
-   **Musical instrument**: Price listed is for standard quality, higher quality costs up to 10x more.
-   **Oil flask**: Lasts 4 hours in lantern, can be used as a weapon.
    -   Can be used to create a 3' diameter pool that burns for 1 turn (doing 1d8/round damage to creatures who pass through it).
    -   Monsters with a fire attack are not harmed by fire.
-   **Paper / parchment**: 1' square sheets.
-   **Rations, iron**: Food preserved for traveling.
-   **Rations, standard**: Fresh food.
-   **Rope**: Can hold 3 up to 3 people.
-   **Stakes and mallet**: Wooden mallet and 3x 1.5' long stakes, useful against vampires.
-   **Tent**: Can fit up to 2 adult humanoids.
-   **Thieves' Tools**: Small case containing tools for picking locks.
-   **Tinder box**: Useful for lighting fires.
    -   Takes 1 round, 2-in-6 chance of success.
-   **Torch**: Burns for 1 hour, Casts light in 30' radius.
-   **Twine**: Can hold 30 lbs weight.
-   **Vial**: Glass vial that holds up to 1/2 pint of liquid.
-   **Waterskin**: Holds up to 2 pints of liquid.
-   **Wolfsbane**: Herb that repels lycanthropes with a successful hit in melee combat.

### Weapons

#### Melee Weapons

<div class="dividedTableWrapper">

|       Weapon       | Cost (gp) | Damage |           [Properties](#weapon-properties)            |
| :----------------: | :-------: | :----: | :---------------------------------------------------: |
|     Battle Axe     |     7     |  1d8   |                   Versatile (1d10)                    |
|     Blackjack      |     1     |  1d2   |                    Blunt, Stealth                     |
|     Chain Whip     |     7     |  1d6   |                    Entangle, Reach                    |
| Chain Whip, Spiked |    10     |  1d8   |                    Entangle, Reach                    |
|        Club        |     3     |  1d4   |                     Blunt, Light                      |
|       Dagger       |     3     |  1d4   |            Light, Thrown (10' / 20' / 30')            |
|       Flail        |     5     |  1d6   |                                                       |
|      Garotte       |     1     |  1d4   |             Entangle, Stealth, Two-handed             |
|     Greatclub      |     6     |  1d8   |                   Blunt, Two-handed                   |
|     Greatsword     |    15     |  1d12  |                   Slow, Two-handed                    |
|      Hand Axe      |     4     |  1d4   |            Light, Thrown (10' / 20' / 30')            |
|      Javelin       |     1     |  1d6   |                Thrown (30'/ 60' / 90')                |
|       Katana       |    20     |  1d10  |             Two-handed, Versatile (1d12)              |
|      Lajatang      |    15     |  2d4   |             Two-handed, Versatile (1d12)              |
|       Lance        |     5     |  1d6   |                        Charge                         |
|    Light Hammer    |     4     |  1d4   |        Blunt, Light, Thrown (10' / 20' / 30')         |
|     Longsword      |    10     |  1d8   |                   Versatile (1d10)                    |
|        Mace        |     5     |  1d6   |                         Blunt                         |
|    Morningstar     |    10     |  1d8   |                                                       |
|        Net         |     5     |   0    | Blunt, Entangle, Thrown (10' / 20' / 30'), Two-handed |
|      Nunchaku      |    10     |  2d4   |                   Blunt, Two-handed                   |
|      Pickaxe       |     7     |  1d8   |                   Slow, Two-handed                    |
|      Polearm       |     7     |  1d10  |                Reach, Slow, Two-handed                |
|       Rapier       |     7     |  1d8   |                                                       |
|      Scimitar      |    10     |  1d6   |               Thrown (10' / 20' / 30')                |
|       Sickle       |     5     |  1d4   |                         Light                         |
|     Shortsword     |     7     |  1d6   |                                                       |
|       Spear        |     3     |  1d6   |       Thrown (20' / 40' / 60'), Versatile (1d8)       |
|    Spiked Chain    |     7     |  1d4   |         Entangle, Two-handed, Versatile (1d6)         |
|       Staff        |     2     |  1d4   |                Blunt, Versatile (1d6)                 |
|      Trident       |     5     |  1d6   |       Thrown (10' / 20' / 30'), Versatile (1d8)       |
|     Warhammer      |     5     |  1d6   |                Blunt, Versatile (1d8)                 |
|        Whip        |     5     |  1d4   |                    Entangle, Reach                    |

[Melee Weapons]

</div>

#### Melee Weapon Details

-   **Blackjack**: On successful hit, target must **Save vs Paralyze** or be knocked unconscious for 1d6 turns.
-   **Garotte**: While target is entangled, inflicts damage automatically each round.
-   **Polearm**: Includes any weapon with a long pole tipped with a cutting / spearing weapon (ex: Glaive, Halberd, Pike).
-   **Whip**: On a successful hit, may either inflict damage OR entangle.

#### Ranged Weapons

<div class="dividedTableWrapper">

|     Weapon      | Cost (gp) | Damage |       Range       |             [Properties](#weapon-properties)             |
| :-------------: | :-------: | :----: | :---------------: | :------------------------------------------------------: |
|     Blowgun     |     3     |   1    | 25' / 50' / 100'  |            Ammunition (Blowdart), Reload (1)             |
|      Bolas      |     5     |  1d2   |  20' / 40' / 60'  |                     Blunt, Entangle                      |
| Crossbow, Hand  |    25     |  1d4   |  20' / 40' / 80'  |      Ammunition (Crossbow bolt), Light, Reload (1)       |
| Crossbow, Heavy |    50     |  1d8   | 80' / 160' / 240' | Ammunition (Crossbow bolt), Reload (1), Slow, Two-handed |
| Crossbow, Light |    30     |  1d6   | 40' / 80' / 120'  |    Ammunition (Crossbow bolt), Reload (1), Two-handed    |
|      Dart       |     1     |  1d4   |  10' / 20' / 30'  |                                                          |
|    Great Bow    |    60     |  1d8   | 70' / 140' / 210' |           Ammunition (Arrow), Slow, Two-handed           |
|     Longbow     |    40     |  1d6   | 70' / 140' / 210' |              Ammunition (Arrow), Two-handed              |
|       Net       |     5     |   0    |  10' / 20' / 30'  |               Blunt, Entangle, Two-handed                |
|    Shortbow     |    25     |  1d6   | 50' / 100' / 150' |              Ammunition (Arrow), Two-handed              |
|      Sling      |     2     |  1d4   | 40' / 80' / 160'  |           Ammunition (Stone or Bullet), Blunt            |

[Ranged Weapons]

</div>

#### Ranged Weapon Details

-   **Sling**: Typically uses stones, bullets add +1 damage (1d4+1 total).

<div class="dividedTableWrapper">

|         Ammunition          | Cost (gp) |
| :-------------------------: | :-------: |
|    Arrows (quiver of 20)    |     5     |
| Crossbow bolts (case of 30) |    10     |
|  Blowgun darts (case of 5)  |     1     |
|   Silver tipped ammo (1)    |     5     |
|  Sling bullets (bag of 20)  |     5     |
|        Sling stones         |     0     |

[Ranged Ammunition Costs]

</div>

#### Ranged Ammunition Details

-   **Sling bullets**: +1 damage with sling (1d4+1 total)

#### Weapon Properties

!!!include(rules/weapon-properties.md)!!!

### Armor

<div class="dividedTableWrapper">

|   Armor Type    | Cost (gp) | AC  |
| :-------------: | :-------: | :-: |
|      None       |     0     | 10  |
|  Padded / Hide  |    10     | 11  |
|     Leather     |    20     | 12  |
| Studded Leather |    30     | 13  |
|    Chainmail    |    40     | 14  |
|   Half-Plate    |    50     | 15  |
|   Full Plate    |    60     | 16  |

[Armor]

</div>

!!!include(license/wotc-cc-by.md)!!!
