---
title: 'HOSR Core Rules: Referees Only'
description:
date_pub: 2023-04-23T00:04:00-04:00
section: rules
content_type: feature
short_code: uhg
---

[[toc]]

### Creatures and NPCs

<div class="dividedTableWrapper">

|  HD   | Death | Wielded | Paralyze | Blasts | Spells |
| :---: | :---: | :-----: | :------: | :----: | :----: |
|   0   |  14   |   15    |    16    |   17   |   18   |
|  1-3  |  12   |   13    |    14    |   15   |   16   |
|  4-6  |  10   |   11    |    12    |   13   |   14   |
|  7-9  |   8   |    9    |    10    |   10   |   12   |
| 10-12 |   6   |    7    |    8     |   8    |   10   |
| 13-15 |   4   |    5    |    6     |   5    |   8    |
| 16-18 |   2   |    3    |    4     |   3    |   6    |
| 19-21 |   2   |    2    |    2     |   2    |   4    |
|  22+  |   2   |    2    |    2     |   2    |   2    |

[Creature Saving Throws]

</div>

<div class="dividedTableWrapper">

| Max HD | Mod | Max HD | Mod |
| :----: | :-: | :----: | :-: |
|   0    | -1  |   9    | +7  |
|   1    | +0  |   11   | +8  |
|   2    | +1  |   13   | +9  |
|   3    | +2  |   15   | +10 |
|   4    | +3  |   17   | +11 |
|   5    | +4  |   19   | +12 |
|   6    | +5  |   21   | +13 |
|   7    | +6  |  22+   | +14 |

[Creature Attack Modifiers]

</div>

Creatures with bonus hit points (ex: HD X+1) attack as one HD higher.

### Gems

Jewelry is worth 3d6 x 100 gp.

<div class="dividedTableWrapper">

|  d20  |         Gem Value          |
| :---: | :------------------------: |
|  1–4  |            10gp            |
|  5–9  |            50gp            |
| 10–15 |           100gp            |
| 16–19 |           500gp            |
|  20   | 80%: 1,000gp, 20%: 5,000gp |

[Random Gem Values]

</div>

#### Types of Gems by Value

Unless stated otherwise, a gem is assumed to be 1/4" in diameter, weigh 2 carats, and be valued based on its composition / type.

Below values given in [standard fantasy coinage](./equipment/fantasy.html#coinage).

**10 gp**

-   agate (banded, eye, or moss )
-   azurite
-   hematite
-   lapis lazuli
-   malachite
-   obsidian
-   pearl (freshwater / irregular)
-   quartz (blue)
-   rhodochrosite
-   tiger eye
-   turquoise

**50 gp**

-   bloodstone
-   carnelian
-   chalcedony
-   chrysoprase
-   citrine
-   iolite
-   jasper
-   moonstone
-   onyx
-   quartz (clear, rose, smoky, or star rose)
-   sard
-   sardonyx
-   zircon

**100 gp**

-   amber
-   amethyst
-   chrysoberyl
-   coral
-   garnet (red or brown-green )
-   jade
-   jet
-   pearl (white, golden, pink, or silver )
-   spinel (red, red-brown, or deep green)
-   tourmaline

**500 gp**

-   alexandrite
-   aquamarine
-   garnet (violet)
-   pearl (black)
-   peridot
-   spinel (deep blue)
-   topaz (golden yellow)

**1000 gp**

-   emerald
-   opal (white, black, or fire)
-   sapphire (blue, star, or yellow)
-   ruby (star)
-   corundum (fiery yellow or rich purple)

**5000 gp**

-   diamond (blue, blue-white, brown, canary, or pink)
-   jacinth
-   ruby (clear red)
-   sapphire (black)

#### Gem Values by Size and Weight

<div class="dividedTableWrapper">

|   Size (Diameter)   |                Weight                 |        Value        | # in 1 cu ft |
| :-----------------: | :-----------------------------------: | :-----------------: | :----------: |
| 6" (ex: grapefruit) |        31,000 carats / 14 lbs         | Base value x 50,000 |      8       |
| 3″ (ex: large fist) |         4,856 carats / 2 lbs          |  Base value x 5000  |      64      |
|  2″ (ex: cue ball)  |         1,133 carats / 1/2 lb         |  Base value x 1000  |     216      |
|  1″ (ex: eye ball)  | 145 carats / 0.064 lbs (16 gems / lb) |  Base value x 100   |     1728     |
|  1/2″ (ex: marble)  | 18 carats / 0.008 lbs (125 gems / lb) |   Base value x 10   |    13,824    |
|   1/4″ (standard)   |   2 carats / 0.001 lbs (1000 / lb)    |     Base value      |   110,592    |
|     1/8″ (tiny)     | 0.3 carats / 0.000125 lbs (8000 / lb) |   Base value / 10   |   884,736    |

[Gem Value by Size]

</div>

_Adapted from https://olddungeonmaster.com/2012/06/10/gems/ ._

!!!include(license/wotc-cc-by.md)!!!
