---
title: GM's Screen
description:
date_pub: 2023-12-03T22:23:17.000-04:00
section: tools
content_type: feature
short_code: tgs
---

<!--
-   add links to crit / fumble tables
-   redo skills using new system
-   redo encounter notes to include 2/4/6 (or equivalent) rolls
-   Reaction roller (with mod box)
-   Morale checker (with value to check against)
-   link to size table
-   link to creature save table
-   link to weapon tables &and weapon properties)
-   Go through the rules, look for anything that jumps out as something you went and looked up during the last few sessions / your last one-shot.
    -   bows are 2-handed, but not slow
    -
-->

<div class="refereeScreen">

<details class="toolDetails" open>
    <summary>
        <h3>
            Combat Procedure (10s)
            <a href="/rules/combat.html#combat-procedure" target="_blank"></a>
        </h3>
    </summary>

1.  **Declare Spells, Defending, Retreats, Special Attacks, and Versatile Weapons**
2.  **Roll Initiative**: Each side rolls 1d20, ties go to PCs.
3.  **Winning Side Actions**:

    -   **Morale Check**
    -   **Movement and Action** (any order)

4.  **Change Sides**: In initiative order.
5.  **Slow Weapons**
6.  **Repeat**

</details>

<details class="toolDetails" open>
    <summary>
        <h3>
            Encounter Sequence
            <a href="/rules/adventuring.html#encounter-procedure" target="_blank"></a>
        </h3>
    </summary>

1.  **Stealth**: GM rolls for stealth, if applicable.
2.  **Determine Distance**
    -   2d6 x 10’ in dungeon
    -   4d6 x 10 yards (or 1d4 x 10 yards if either side has stealth) in wilderness.
3.  **Roll Initiative**: Each side that has stealth rolls 1d20, highest roll moves first.
4.  **Choose Actions**: Each side decides how they will respond in initiative order, and the encounter proceeds.
5.  **End Turn**: Each encounter is assumed to take at least one full turn to complete.

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Group Skills</h3>
    </summary>

-   **Board**: To position vehicles for boarding.
    -   All: 2-in-6
-   **Forage**: To find food while traveling overland.
    -   All: 1-in-6
    -   Barbarian: 2-in-6
    -   Ranger: 2-in-6
-   **Hunt**: To find food dedicating time to the task.
    -   All: 1-in-6
    -   Barbarian: 5-in-6
    -   Ranger: 5-in-6
-   **Pathfind**: To navigate without a road or river, varies by terrain type
    -   Clear, grasslands: 5-in-6.
    -   Barren lands, hills, mountains, woods: 4-in-6.
        -   Druid in woodlands: 5-in-6
    -   Desert, jungle, swamp: 3-in-6.
-   **Stealth** To pass unnoticed by foes
    -   Light = no stealth, base 2-in-6 chance otherwise.
    -   Failure of group can trigger individual skill checks (ex: thief, halfling).

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Individual Skills</h3>
    </summary>

-   **Force**: To force open doors through strength.
    -   Determined by STR
-   **Light Fire**: Use a tinderbox to light a fire.
    -   All: 2-in-6
-   **Listen**: To hear monsters through doors (breaking their stealth).
    -   Humans: 1-in-6
    -   Demihumans: 2-in-6
    -   Thief: by level
-   **Luck**: To avoid triggering traps by stepping over a pressure plate instead of on it.
    -   All: 4-in-6 (based on traps only triggering on 1-2)
-   **Know Lore**: Identify an item
    -   Bard: 2-in 6 chance
-   **Search**: To find hidden passages and traps.
    -   Humans: 1-in-6
    -   Demihumans: 2-in-6
-   **Stealth**: When the party fails its stealth check, stealthy classes get another chance.
    -   Deurgar: 3-in-6
    -   Halflings: 2-in-6
    -   Ranger: 3-in-6 (in woods)
    -   Svirfneblin: 4-in-6 (in gloomy underground conditions)
    -   Thieves: Varies with level

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Morale Check</h3>
    </summary>

-   When to check:
    -   After the first death on a side, and
    -   When a side is half killed or incapacitated.
-   Roll 2d6 and check for result:
    -   Morale score or higher => creatures flee.
    -   Under Morale score => creatures keep fighting.
        -   Roll this twice in a battle => creatures fight to the death.

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Reaction Roll</h3>
    </summary>

Roll 2d6 + CHA bonus.

-   **2-**: Hostile, attacks
-   **3-5**: Unfriendly, may attack
-   **6-8**: Neutral, uncertain
-   **9-11**: Indifferent, uninterested
-   **12+**: Friendly, helpful

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Stealth / Surprise</h3>
    </summary>

-   GM rolls 1d6 for stealth, if applicable.
-   Each side that’s being relatively stealthy (quiet, douses torches, etc.) has a base 2-in-6 chance of not being spotted.
-   Parties carrying an active light source typically can not have stealth.
-   If only one side has stealth, they may usually make a free attack (or can pass unnoticed).
-   If all sides have stealth, they miss each other.

</details>

<details class="toolDetails" open>
    <summary>
        <h3>Turn Undead</h3>
    </summary>

Divine Spellcaster rolls 2d6, then consults table.

-   If table says "T", roll indicates how many HD of undead are turned
-   If table has a number, compare that number with the roll

    -   If the roll is less than the target number, the turning attempt fails.
    -   If the roll equals or exceeds the target number, roll another 2d6 to determine how many HD of undead are turned.

</details>

</div>
